Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Security

Search ports for:

Programme zur Erhaltung/Verbesserung der Systemsicherheit.

ADMsmb-0.3
Security scanner for Samba
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

ADMsnmp-0.1
SNMP audit scanner
Long description | Changes
Maintained by: onatan@gmail.com

KeePassX-0.4.3_1
Cross Platform Password Manager
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, pcre-8.37_4, perl5-5.20.2_6, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-sql-4.8.6_1, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, shared-mime-info-1.4, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

KeePassX-alpha-2.0_3
Cross Platform Password Manager
Long description | Changes | Main Web Site
Maintained by: eric@camachat.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gnome_subr-1.0, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-xml-4.8.6_1, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

OpenSSH-askpass-1.2.4.1_2
Graphical password applet for entering SSH passphrase
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, xproto-7.0.27

R-cran-ROAuth-0.9.6
R interface for OAuth
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-3.0.2_7, R-cran-RCurl-1.95.4.7, R-cran-bitops-1.0.6_4, R-cran-digest-0.6.8, binutils-2.25.1, ca_root_nss-3.20, cairo-1.14.2,2, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gsed-4.2.2, gsfonts-8.11_6, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

R-cran-digest-0.6.8
Create cryptographic hash digests of R objects
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: R-3.0.2_7, binutils-2.25.1, ca_root_nss-3.20, cairo-1.14.2,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gsed-4.2.2, gsfonts-8.11_6, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, scrnsaverproto-1.2.2, svgalib-1.4.3_7, tcl86-8.6.4, tiff-4.0.4, tk86-8.6.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

aescrypt-0.7_1
Command-line AES encryption/decryption suite
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

aespipe-v2.4.c
AES encrypting or decrypting pipe
Long description | Changes | Main Web Site
Maintained by: gehm@physik.tu-berlin.de
Requires: ca_root_nss-3.20, gettext-runtime-0.19.5.1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, trousers-tddl-0.3.10_7

afl-1.86b
Fast instrumented fuzzer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, bash-4.3.42, binutils-2.25.1, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_4, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnuplot-4.6.6_1, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libGLU-9.0.0_2, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libmspack-0.5, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lua52-5.2.4, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, open-motif-2.3.4_2, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pangox-compat-0.0.2_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, plotutils-2.6_6,1, png-1.6.17_1, polkit-0.113, printproto-1.0.5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, spidermonkey170-17.0.0_1, tex-kpathsea-6.2.1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, wx28-gtk2-common-2.8.12_5, wx28-gtk2-unicode-2.8.12_5, xbitmaps-1.1.1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

afterglow-1.6.2_1
Collection of graph-generating scripts
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: cairo-1.14.2,2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, graphite2-1.3.0, graphviz-2.38.0_8, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgd-2.1.0_6,1, libglapi-10.4.6, libiconv-1.14_8, libltdl-2.4.6, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, p5-Crypt-Rijndael-1.11_1, p5-IP-Anonymous-0.04_1, p5-Text-CSV-1.33, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, printproto-1.0.5, python27-2.7.10, renderproto-0.11.1, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Graphics, Net-mgmt

aide-0.15.1_1
Replacement and extension for Tripwire
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, bison-2.7.1,1, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, m4-1.4.17_1,1, mhash-0.9.9.9_3, perl5-5.20.2_6

aimsniff-0.9d_1
AOL Instant Messenger Sniffing and Reading Tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-DBI-1.634, p5-IO-Interface-1.09_1, p5-Net-Pcap-0.17_2, p5-NetPacket-1.4.1_1, p5-Proc-Daemon-0.19, p5-Proc-Simple-1.31_1, p5-Unicode-String-2.09_1, p5-Unix-Syslog-1.1_1, perl5-5.20.2_6

aircrack-ng-1.2.r1
802.11 WEP and WPA-PSK keys cracking program
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Net-mgmt

amap-5.2_1
Application mapper
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

amavis-stats-0.1.12_4
Simple AMaViS statistics generator based on rrdtool
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: cairo-1.14.2,2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, graphite2-1.3.0, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, php56-5.6.12, pixman-0.32.6_1, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, rrdtool-1.4.8_9, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

amavisd-milter-1.6.0_2
Milter for amavisd-new
Long description | Changes | Main Web Site
Maintained by: rx@rx.cz
Requires: amavisd-new-2.10.1_1,1, arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, cabextract-1.6, curl-7.44.0, db5-5.3.28_2, file-5.22, freeze-2.5_2, gettext-runtime-0.19.5.1, gnupg1-1.4.19, indexinfo-0.2.3, lha-1.14i_6, libidn-1.31, lzo2-2.09, lzop-1.03, p5-Archive-Zip-1.50, p5-BerkeleyDB-0.55, p5-Convert-BinHex-1.124, p5-Convert-TNEF-0.18_1, p5-Convert-UUlib-1.50,1, p5-Crypt-OpenSSL-Bignum-0.06, p5-Crypt-OpenSSL-RSA-0.28_1, p5-Crypt-OpenSSL-Random-0.10, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Multiplex-1.13_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-stringy-2.111, p5-MIME-Base32-1.02a_1, p5-MIME-Tools-5.506,2, p5-Mail-DKIM-0.40_2, p5-Mail-Tools-2.14, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.70, p5-Net-Server-2.008_1, p5-NetAddr-IP-4.075, p5-Socket-2.020, p5-Socket6-0.25_2, p5-TimeDate-2.30_2,1, p5-Unix-Syslog-1.1_1, p7zip-9.38.1, perl5-5.20.2_6, re2c-0.14.3, ripole-0.2.2, rpm2cpio-1.3_2, spamassassin-3.4.1_3, unrar-5.21_1,5, zoo-2.10.1_3
Also listed in: Mail

amavisd-new-2.10.1_1
Mail scanner interface between mailer and content checkers
Long description | Changes | Main Web Site
Maintained by: gabor@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, cabextract-1.6, curl-7.44.0, db5-5.3.28_2, file-5.22, freeze-2.5_2, gettext-runtime-0.19.5.1, gnupg1-1.4.19, indexinfo-0.2.3, lha-1.14i_6, libidn-1.31, lzo2-2.09, lzop-1.03, p5-Archive-Zip-1.50, p5-BerkeleyDB-0.55, p5-Convert-BinHex-1.124, p5-Convert-TNEF-0.18_1, p5-Convert-UUlib-1.50,1, p5-Crypt-OpenSSL-Bignum-0.06, p5-Crypt-OpenSSL-RSA-0.28_1, p5-Crypt-OpenSSL-Random-0.10, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Multiplex-1.13_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-stringy-2.111, p5-MIME-Base32-1.02a_1, p5-MIME-Tools-5.506,2, p5-Mail-DKIM-0.40_2, p5-Mail-Tools-2.14, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.70, p5-Net-Server-2.008_1, p5-NetAddr-IP-4.075, p5-Socket-2.020, p5-Socket6-0.25_2, p5-TimeDate-2.30_2,1, p5-Unix-Syslog-1.1_1, p7zip-9.38.1, perl5-5.20.2_6, re2c-0.14.3, ripole-0.2.2, rpm2cpio-1.3_2, spamassassin-3.4.1_3, unrar-5.21_1,5, zoo-2.10.1_3

anomy-sanitizer-1.76_6
Sanitize and clean incoming/outgoing mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_6
Also listed in: Mail

ap22-mod_clamav-0.23_5
Scans content delivered by the Apache20 proxy module for viruses
Long description | Changes | Main Web Site
Maintained by: tmueko@kommunity.net
Requires: apache22-2.2.31, apr-1.5.2.1.5.4, arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, clamav-0.98.7, curl-7.44.0, db5-5.3.28_2, expat-2.1.0_3, gdbm-1.11_2, gettext-runtime-0.19.5.1, indexinfo-0.2.3, lha-1.14i_6, libltdl-2.4.6, libxml2-2.9.2_3, pcre-8.37_4, perl5-5.20.2_6, unzoo-4.4_2
Also listed in: Www

ap22-mod_evasive-1.10.1_1
Apache module to try to protect the HTTP Server from DoS/DDoS attacks
Long description | Changes | Main Web Site
Maintained by: kiwi@oav.net
Requires: apache22-2.2.31, apr-1.5.2.1.5.4, db5-5.3.28_2, expat-2.1.0_3, gdbm-1.11_2, gettext-runtime-0.19.5.1, indexinfo-0.2.3, pcre-8.37_4, perl5-5.20.2_6
Also listed in: Www

ap24-mod_security-2.9.0
Intrusion detection and prevention engine
Long description | Changes | Main Web Site
Maintained by: walter@lifeforms.nl
Requires: apache24-2.4.16_1, apr-1.5.2.1.5.4, ca_root_nss-3.20, curl-7.44.0, db5-5.3.28_2, expat-2.1.0_3, gdbm-1.11_2, gettext-runtime-0.19.5.1, indexinfo-0.2.3, libxml2-2.9.2_3, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, yajl-2.1.0
Also listed in: Www

apache-xml-security-c-1.7.2_1
Apache XML security libraries - C++ version
Long description | Changes | Main Web Site
Maintained by: girgen@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, xerces-c3-3.1.2

apg-2.3.0b_4
Automated password generator
Long description | Changes | Main Web Site
Maintained by: matthew@FreeBSD.org

argus-clients-sasl-3.0.8_1
Client programs for the argus IP network transaction auditing tool
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: bison-2.7.1,1, cyrus-sasl-2.1.26_9, gettext-runtime-0.19.5.1, indexinfo-0.2.3, libedit-3.1.20150325_1, m4-1.4.17_1,1, mysql56-client-5.6.26, perl5-5.20.2_6
Also listed in: Net-mgmt

argus-sasl-3.0.8.1
Generic IP network transaction auditing tool
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: bison-2.7.1,1, cyrus-sasl-2.1.26_9, gettext-runtime-0.19.5.1, indexinfo-0.2.3, m4-1.4.17_1,1, perl5-5.20.2_6
Also listed in: Net-mgmt

arirang-2.03
Powerful webserver security scanner for network
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, ruby-2.1.6,1
Also listed in: Www

arpCounterattack-1.2.0_2
Detects and remedies ARP attacks
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libdnet-1.12_1

asignify-1.0
Yet another signify tool
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

asn1c-0.9.24
Modern ASN.1 to C compiler
Long description | Changes | Main Web Site
Maintained by: vlm@lionet.info
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, perl5-5.20.2_6
Also listed in: Lang, Converters

authforce-0.9.9_3
HTTP authentication brute forcer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, indexinfo-0.2.3
Also listed in: Www

autopsy-2.24_1
Web-based (graphical) interface to The Sleuth Kit
Long description | Changes | Main Web Site
Maintained by: fbsd@dylanleigh.net
Requires: e2fsprogs-libuuid-1.42.12, exif-0.6.21, fusefs-libs-2.9.4, gettext-runtime-0.19.5.1, indexinfo-0.2.3, libewf-20140608, libexif-0.6.21_4, libffi-3.2.1, p5-Class-Singleton-1.5_1, p5-DateTime-TimeZone-1.93, p5-Exporter-Tiny-0.042_1, p5-List-AllUtils-0.09_1, p5-List-MoreUtils-0.413, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.014_1, p5-Params-Validate-1.21, p5-Try-Tiny-0.22, perl5-5.20.2_6, popt-1.16_1, python2-2_3, python27-2.7.10, sleuthkit-4.1.3_2
Also listed in: Sysutils

autossh-1.4e
Automatically restart SSH sessions and tunnels
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

avcheck-0.91
Simple antivirus solution for a mail system
Long description | Changes | Main Web Site
Maintained by: dsh@vlink.ru

axTLS-1.4.9_2
SSL/TLS client/server library implementation
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp
Requires: ca_root_nss-3.20, cairo-1.14.2,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, doxygen-1.8.10_2,2, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype-1.3.1_5, freetype2-2.6_1, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, graphviz-2.38.0_8, gsfonts-8.11_6, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.3, libpotrace-1.11_1, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mpfr-3.1.2_2, nettle-2.7.1, openjpeg15-1.5.2_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, poppler-0.34.0, poppler-data-0.4.7, printproto-1.0.5, psutils-1.17_5, python2-2_3, python27-2.7.10, renderproto-0.11.1, svgalib-1.4.3_7, t1lib-5.1.2_4,1, teckit-2.5.1_1, tex-basic-engines-20150521, tex-dvipsk-5.995_1, tex-formats-20150521_2, tex-kpathsea-6.2.1, tex-ptexenc-1.3.3_2, tex-web2c-20150521_1, texlive-base-20150521_4, texlive-texmf-20150523_3, texlive-tlmgr-20150523_1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zziplib-0.13.62_2
Also listed in: Devel, Net

b2sum-0.0.d20150531
Fast secure hashing
Long description | Changes | Main Web Site
Maintained by: matthew@reztek.cz
Also listed in: Sysutils

barnyard2-1.13
Interpreter for Snort unified2 binary output files
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6

barnyard2-sguil-1.13
Interpreter for Snort unified2 binary output files
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6, tcl86-8.6.4

base-1.4.5
Basic Analysis and Security Engine - analyzing Snort alerts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: adodb5-5.18, freetype2-2.6_1, gettext-runtime-0.19.5.1, indexinfo-0.2.3, jpeg-8_6, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, pcre-8.37_4, pear-1.9.4_3, pear-Image_Canvas-0.3.2_1, pear-Image_Color-1.0.4, pear-Image_Graph-0.8.0, pear-Log-1.12.9, pear-Mail-1.2.0,1, pear-Mail_Mime-1.8.9,2, php56-5.6.12, php56-ctype-5.6.12, php56-gd-5.6.12, php56-gettext-5.6.12, php56-session-5.6.12, php56-xml-5.6.12, php56-zlib-5.6.12, png-1.6.17_1, printproto-1.0.5, t1lib-5.1.2_4,1, xextproto-7.3.0, xproto-7.0.27

bcrypt-1.1
Cross-platform blowfish encryption utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

bcwipe-1.9.9
BCWipe securely erases data from magnetic and solid-state memory
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org

bdc-7.0.1_2
BitDefender Console Antivirus for FreeBSD
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compat5x-i386-5.4.0.8.1_1, localedata-5.4_2

beecrypt-4.2.1_2
BeeCrypt is an open source cryptography library
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com

bfbtester-2.0.1_1
Security tool for testing binaries for overflows
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

binwalk-2.0.1
Search binary images for embedded files and executable code
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: cabextract-1.6, gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, p7zip-9.38.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Python

blindelephant-1.0_20100819
Fingerprint the web applications used by a web site
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Www

boclient-1.21
Client program for the Back Orifice Windows program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

botan110-1.10.9
Portable, easy to use, and efficient C++ crypto library
Long description | Changes | Main Web Site
Maintained by: lapo@lapo.it
Requires: boost-libs-1.55.0_5, gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, icu-55.1, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10

bounce-1.0_8
Bounce TCP connections to another machine/port
Long description | Changes | Main Web Site
Maintained by: matt@efs.org
Also listed in: Net

bouncycastle-1.45_1
Cleanroom build of Java Cryptography Extensions
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.0.29, apache-ant-1.9.4, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, hamcrest-1.3, inputproto-2.3.1, jaf-1.1.1, java-zoneinfo-2015.f, javamail-1.5.1, javavmwrapper-2.5, junit-4.12, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java

bro-2.3.2
System for detecting network intruders in real-time
Long description | Changes | Main Web Site
Maintained by: leres@ee.lbl.gov
Requires: GeoIP-1.6.6, bash-4.3.42, bison-2.7.1,1, broccoli-2.3.2, ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, gettext-runtime-0.19.5.1, indexinfo-0.2.3, ipsumdump-1.85, jsoncpp-0.6.0.r2_2, lbl-cf-1.2.5, lbl-hf-1.5, libarchive-3.1.2_4,1, libffi-3.2.1, lzo2-2.09, m4-1.4.17_1,1, openssl-1.0.2_4, perl5-5.20.2_6, python27-2.7.10, swig13-1.3.40_1

broccoli-2.3.2
Bro Client Communications Library
Long description | Changes | Main Web Site
Maintained by: leres@ee.lbl.gov
Requires: GeoIP-1.6.6, bison-2.7.1,1, ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, gettext-runtime-0.19.5.1, indexinfo-0.2.3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_4,1, libffi-3.2.1, lzo2-2.09, m4-1.4.17_1,1, python27-2.7.10, swig13-1.3.40_1

bruteblock-0.0.5_9
Software for blocking bruteforce attacks with ipfw
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: pcre-8.37_4

bruteforceblocker-1.2.3_1
Checks for SSH bruteforce and blocks given IPs
Long description | Changes | Main Web Site
Maintained by: danger@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-LWP-MediaTypes-6.02_1, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Socket-2.020, p5-Socket6-0.25_2, p5-Sys-Hostname-Long-1.5_1, p5-URI-1.69, p5-Unix-Syslog-1.1_1, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, perl5-5.20.2_6

bsdsfv-1.18
Flexible SFV checksum utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

bsmtrace-1.4
BSM based intrusion detection system
Long description | Changes | Main Web Site
Maintained by: alm@FreeBSD.org

bugs-4.1.1_2
Great cryptographic library and sample programs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

burpsuite-1.6
Burp Suite is an integrated platform for testing web applications
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java

c-icap-modules-0.3.2_4
c-icap modules virus_scan and srv_url_check
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, c-icap-0.3.5_2,2, ca_root_nss-3.20, clamav-0.98.7, curl-7.44.0, lha-1.14i_6, libltdl-2.4.6, libxml2-2.9.2_3, unzoo-4.4_2
Also listed in: Www

c-nocem-3.7_4
NoCeM for C News and INN
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: binutils-2.25.1, ca_root_nss-3.20, cnews-cr.g_13, curl-7.44.0, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnupg1-1.4.19, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2, perl5-5.20.2_6
Also listed in: News

ca_root_nss-3.20
Root certificate bundle from the Mozilla Project
Long description | Changes
Maintained by: gecko@FreeBSD.org
Requires: perl5-5.20.2_6

calife-3.0.5_1
Lightweight alternative to sudo
Long description | Changes | Main Web Site
Maintained by: roberto@FreeBSD.org

ccrypt-1.10
Command-line utility for encrypting and decrypting files and streams
Long description | Changes | Main Web Site
Maintained by: dev2@heesakkers.info
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

ccsrch-1.0.3_1
Is a tool that searches for credit card numbers (PAN) and track data
Long description | Changes | Main Web Site
Maintained by: pavelivolkov@gmail.com

cfs-1.5.0.b
Cryptographic file system implemented as a user-space NFS server
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org

cfv-1.18.3
Utility to both test and create .sfv, .csv, and md5sum files
Long description | Changes | Main Web Site
Maintained by: matthew@reztek.cz
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, python2-2_3, python27-2.7.10

cgiwrap-4.1
Securely execute Web CGI scripts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

chaosreader-0.94_1
Tool to extract data from tcpdump logs
Long description | Changes | Main Web Site
Maintained by: freebsd@skysmurf.nl
Requires: perl5-5.20.2_6

checkpassword-0.90
Simple password-checking interface
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org

checkpassword-pam-0.99
Implementation of checkpassword authentication program
Long description | Changes | Main Web Site
Maintained by: sem@FreeBSD.org

chkrootkit-0.50
Tool to locally check for signs of a rootkit
Long description | Changes | Main Web Site
Maintained by: lacey.leanne@gmail.com

chntpw-110511_2
Utility to set the password and edit registry on Microsoft NT system
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Sysutils

chroot_safe-1.4_1
Tool to chroot softwares easily
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

chrootuid-1.3
Simple wrapper that combines chroot(8) and su(1) into one program
Long description | Changes
Maintained by: ports@FreeBSD.org

ckpass-0.2
Ncurses based password database client
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmp-5.1.3_2, indexinfo-0.2.3, libkpass-5_1, nettle-2.7.1

cksfv-1.3.14
Create or manipulate Simple File Verification (SFV) checksum files
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

cl-md5-1.8.5_1
Native MD5 implementation in Common Lisp
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-2.017,2
Also listed in: Lisp

cl-md5-sbcl-1.8.5_13
Native MD5 implementation in Common Lisp
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: cl-asdf-2.017,2, cl-md5-1.8.5_1, gmp-5.1.3_2, indexinfo-0.2.3, sbcl-1.2.9_1,1
Also listed in: Lisp

clamassassin-1.2.4_5
Simple virus filter wrapper for ClamAV
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, clamav-0.98.7, curl-7.44.0, lha-1.14i_6, libltdl-2.4.6, libxml2-2.9.2_3, procmail-3.22_8, unzoo-4.4_2

clamav-0.98.7
Command line virus scanner written entirely in C
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, curl-7.44.0, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, lha-1.14i_6, libltdl-2.4.6, libxml2-2.9.2_3, unzoo-4.4_2

clamav-milter-0.98.7
Command line virus scanner written entirely in C
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, curl-7.44.0, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, lha-1.14i_6, libltdl-2.4.6, libxml2-2.9.2_3, unzoo-4.4_2

clamav-unofficial-sigs-3.7.2_2
Update script for third-party ClamAV databases
Long description | Changes
Maintained by: sf@maxempire.com
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, clamav-0.98.7, curl-7.44.0, gettext-runtime-0.19.5.1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, indexinfo-0.2.3, lha-1.14i_6, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libltdl-2.4.6, libtasn1-4.5_1, libxml2-2.9.2_3, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, rsync-3.1.1_3, trousers-tddl-0.3.10_7, unzoo-4.4_2

clambc-0.98.5.r1
Bytecode signature compiler for ClamAV
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: binutils-2.25.1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2, perl5-5.20.2_6

clamcour-0.3.8_8
ClamAV courier filter
Long description | Changes | Main Web Site
Maintained by: bsd@dino.sk
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, clamav-0.98.7, courier-0.65.3_3, courier-authlib-base-0.66.3_1, courier-unicode-1.3, curl-7.44.0, gamin-0.1.10_8, gettext-runtime-0.19.5.1, glib-2.44.1_1, indexinfo-0.2.3, lha-1.14i_6, libffi-3.2.1, libiconv-1.14_8, libltdl-2.4.6, libxml2-2.9.2_3, mime-support-3.58, p5-Net-CIDR-0.18, pcre-8.37_4, perl5-5.20.2_6, python27-2.7.10, sysconftool-0.17, unzoo-4.4_2
Also listed in: Mail

clamd-stream-client-1.3
Standalone clamav client
Long description | Changes | Main Web Site
Maintained by: gjb@FreeBSD.org

clamsmtp-1.10_3
ClamAV anti-virus SMTP Filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, clamav-0.98.7, curl-7.44.0, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, lha-1.14i_6, libltdl-2.4.6, libxml2-2.9.2_3, unzoo-4.4_2

clamtk-4.45_3
GTK front-end for Clam Antivirus
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.1, arc-5.21p, argyllcms-1.7.0_1, arj-3.10.22_4, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, clamav-0.98.7, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gtk3-3.16.6, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, lha-1.14i_6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libepoxy-1.2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libglesv2-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, p5-Authen-NTLM-1.09_1, p5-Bit-Vector-7.4, p5-Cairo-1.105, p5-Carp-Clan-6.04_1, p5-Config-Tiny-2.22, p5-Date-Calc-6.4, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-ExtUtils-Depends-0.404, p5-ExtUtils-PkgConfig-1.15_1, p5-File-Find-Rule-0.33_1, p5-File-Listing-6.04_1, p5-Glib2-1.311, p5-Gtk2-1.2495, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-LWP-MediaTypes-6.02_1, p5-Locale-gettext-1.05_4, p5-MIME-Base32-1.02a_1, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-HTTP-6.09, p5-Net-SSLeay-1.70, p5-Number-Compare-0.03_1, p5-Pango-1.226_1, p5-Socket-2.020, p5-Socket6-0.25_2, p5-Text-Glob-0.09_1, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-libwww-6.13, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, scrnsaverproto-1.2.2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, unzoo-4.4_2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, zenity-3.16.3

clog-1.6
Tcp connection logger daemon
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Net-mgmt

clusterssh-4.02_1
Controls multiple hosts simultaneously via xterms and ssh
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: expat-2.1.0_3, fontconfig-2.11.1,1, freetype2-2.6_1, jpeg-8_6, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXft-2.3.2_1, libXrender-0.9.8_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, p5-Class-Data-Inheritable-0.08_1, p5-Data-Dump-1.23_1, p5-Devel-StackTrace-2.00, p5-Devel-Symdump-2.1000_1, p5-Exception-Class-1.39, p5-File-Which-1.19, p5-Module-Manifest-1.08_2, p5-Params-Util-1.07_1, p5-Pod-Coverage-0.23_1, p5-Readonly-2.00_1, p5-Sub-Uplevel-0.2500, p5-Test-Pod-1.51, p5-Test-Pod-Coverage-1.10_1, p5-Test-Simple-1.001.014, p5-Test-Trap-0.3.2, p5-Test-Warn-0.30_2, p5-Tk-804.033_1, p5-Try-Tiny-0.22, p5-X11-Protocol-0.56_1, perl5-5.20.2_6, png-1.6.17_1, renderproto-0.11.1, xproto-7.0.27
Also listed in: Net

cmd5checkpw-0.22
Checkpassword compatible authentication program that uses CRAM-MD5
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org

cops-1.04_1
System secureness checker
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: perl5-5.20.2_6

courier-authlib-0.66.3
Meta-port for the courier authentication library
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Requires: courier-authlib-base-0.66.3_1, courier-unicode-1.3, libltdl-2.4.6, perl5-5.20.2_6
Also listed in: Mail

courier-authlib-base-0.66.3_1
Courier authentication library base
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Requires: courier-unicode-1.3, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libltdl-2.4.6, perl5-5.20.2_6
Also listed in: Mail

courierpassd-1.1.2
User authentication and password changing daemon utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.66.3_1, courier-unicode-1.3, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libltdl-2.4.6, perl5-5.20.2_6
Also listed in: Mail

courierpasswd-1.1.3
User authentication and password changing utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.66.3_1, courier-unicode-1.3, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libltdl-2.4.6, perl5-5.20.2_6
Also listed in: Mail

courieruserinfo-1.1.2
User account information retrieval utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.66.3_1, courier-unicode-1.3, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libltdl-2.4.6, perl5-5.20.2_6
Also listed in: Mail

cowpatty-4.6
Brute-force dictionary attack against WPA-PSK
Long description | Changes | Main Web Site
Maintained by: rodrigo@FreeBSD.org
Also listed in: Net-mgmt

cp2fwb-0.6_1
Checkpoint FW1 to Firewall Builder ruleset converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-XML-Writer-0.625_1, perl5-5.20.2_6

cracklib-2.9.4
Password-checking library
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, indexinfo-0.2.3

crank-0.2.1_8
CRyptANalysis toolKit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.5.1, glib12-1.2.10_15, gmp-5.1.3_2, gtk12-1.2.10_24, guile-1.8.8_2, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libltdl-2.4.6, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, xextproto-7.3.0, xproto-7.0.27

create-cert-2.5
Create openssl client key and certificates
Long description | Changes
Maintained by: leres@ee.lbl.gov

credns-0.2.10_2
Verifier performing validation in the DNS notify/transfer-chain
Long description | Changes | Main Web Site
Maintained by: jaap@NLnetLabs.nl
Also listed in: Dns

cryptix-jce-20050328_2
JCE (Java Cryptography Extension) by Cryptix
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java

cryptlib-3.4.1
Powerful security programming toolkit
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org

cryptopp-5.6.2_2
Free C++ class library of Cryptographic Primitives
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

cryptstring-0.2
Crypto Strings for PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libltdl-2.4.6, libmcrypt-2.5.8_3, libxml2-2.9.2_3, pcre-8.37_4, php56-5.6.12, php56-hash-5.6.12, php56-mcrypt-5.6.12

csocks-1.5_1
SOCKS Client v4/v5 RFC Compliant with many features
Long description | Changes | Main Web Site
Maintained by: raffaele.delorenzo@libero.it
Also listed in: Net

cvm-0.96_3
Credential Validation Modules
Long description | Changes | Main Web Site
Maintained by: uffe@uffe.org
Requires: bglibs-1.106_6,1, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6

cyrus-sasl-2.1.26_9
RFC 2222 SASL (Simple Authentication and Security Layer)
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Also listed in: Ipv6

cyrus-sasl-gssapi-2.1.26_3
SASL GSSAPI authentication plugin
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.26_9, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1
Also listed in: Ipv6

cyrus-sasl-ldapdb-2.1.26_3
SASL LDAPDB auxprop plugin
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.26_9, openldap-client-2.4.41
Also listed in: Ipv6

cyrus-sasl-saslauthd-2.1.26_1
SASL authentication server for cyrus-sasl2
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.26_9
Also listed in: Ipv6

d0_blind_id-1.0_1
Crypto library
Long description | Changes | Main Web Site
Maintained by: freebsd@jonathanprice.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6
Also listed in: Devel

dante-1.4.1
Circuit-level firewall/proxy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net, Ipv6

dcetest-1.2
Utility to dump MSRPC endpoint information from Windows systems
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

ddos_scan-1.6_1
Scans for a limited set of distributed denial of service agents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

denyhosts-2.6_6
Script to thwart ssh attacks
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, py27-setuptools27-17.0, python2-2_3, python27-2.7.10

destroy-20130926
Securely destroy files on the hard disk
Long description | Changes | Main Web Site
Maintained by: modsix@gmail.com

digest-20050323_1
Message digest wrapper utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

dirbuster-1.0r1
DirBuster allows file and directory brute forcing on web servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java

dirmngr-1.1.0_13
Client for managing and downloading certificate revocation lists
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libassuan-2.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libksba-1.3.3, openldap-client-2.4.41, pth-2.0.7_1

distcache-1.4.5_2
Distributed OpenSSL session caching tools
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

dmitry-1.3a
Deepmagic Information Gathering Tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dnswall-0.1.4_1
Daemon that filters out private IP addresses in DNS responses
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, m4-1.4.17_1,1, perl5-5.20.2_6
Also listed in: Dns

doorman-0.81_2
Port knocking implementation, both daemon and client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: lsof-4.90.a,8

doscan-0.3.3_1
Tool to quickly scan your network for machines listening on a TCP port
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, pcre-8.37_4
Also listed in: Net

dradis-2.6.1
Opensource framework to enable effective information gathering
Long description | Changes | Main Web Site
Maintained by: semprix@gmx.com
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libyaml-0.1.6_2, node-0.12.7, python2-2_3, python27-2.7.10, ruby-2.1.6,1, ruby21-gems-2.4.8, ruby21-wirble-0.1.3, rubygem-actionmailer-3.2.22, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activeresource-3.2.22, rubygem-activesupport-3.2.22, rubygem-ansi-1.5.0, rubygem-arel3-3.0.3,1, rubygem-builder-3.0.4, rubygem-bundler-1.10.6, rubygem-coffee-rails-3.2.2_1, rubygem-coffee-script-2.4.1, rubygem-coffee-script-source-1.9.1.1, rubygem-erubis-2.7.0_1, rubygem-execjs-2.6.0, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jquery-rails-3.1.3, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-mail25-2.5.4_1,2, rubygem-mime-types1-1.25.1, rubygem-minitest-5.8.0, rubygem-multi_json-1.11.2, rubygem-polyglot-0.3.5, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-rails-3.2.22, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-redcloth-4.2.9, rubygem-sass-3.4.18, rubygem-sass-rails-3.2.6_4, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-tilt-2.0.1, rubygem-tilt1-1.4.1, rubygem-treetop-1.6.3, rubygem-turn-0.9.7, rubygem-tzinfo03-0.3.44, rubygem-uglifier-2.7.2, sqlite3-3.8.11.1

dropbear-2015.67
SSH 2 server, designed to be usable in small memory environments
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Ipv6

dsniff-2.4.b1
Various sniffing utilities for penetration testing
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, glib-2.44.1_1, indexinfo-0.2.3, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXt-1.1.4_3,1, libffi-3.2.1, libiconv-1.14_8, libnet-1.1.6_3,1, libnids-1.24_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python27-2.7.10, xextproto-7.3.0, xproto-7.0.27

dumpasn1-20141219
Dumps the contents of an ASN.1 encoded file, e.g. an SSL certificate
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Also listed in: Converters

duo-1.9.14_1
Duo unix integration package
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org

easy-rsa-2.2.2
Small RSA key management package based on openssl
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, m4-1.4.17_1,1, perl5-5.20.2_6
Also listed in: Net-mgmt

easypg-0.0.16_14
EasyPG is yet another GnuPG interface for Emacs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, ORBit2-2.14.19_1, atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, emacs24-24.5_1,3, encodings-1.0.4_3,1, expat-2.1.0_3, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fribidi-0.19.2_3, gconf2-3.2.6_4, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg1-1.4.19, gnutls-3.3.17.1, graphite2-1.3.0, gsfonts-8.11_6, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libotf-0.9.13_2, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, librsvg2-2.40.10, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, m17n-db-1.6.5, m17n-lib-1.6.4_6, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, printproto-1.0.5, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Elisp

elixir-comeonin-1.1.0
Password hashing library for Elixir
Long description | Changes | Main Web Site
Maintained by: olgeni@FreeBSD.org
Requires: elixir-1.0.5_1, erlang-18.0.3,3, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

engine_pkcs11-0.1.8_2
Implementation of a PKCS#11 engine for OpenSSL
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: libltdl-2.4.6, libp11-0.2.8_2, pkgconf-0.9.12

ettercap-0.8.2
Network sniffer/interceptor/injector/logger for switched LANs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: atk-2.16.0, bison-2.7.1,1, ca_root_nss-3.20, cairo-1.14.2,2, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, cups-client-2.0.3_2, curl-7.44.0, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libnet-1.1.6_3,1, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Net-mgmt

expiretable-0.6_1
Utility to remove entries from the pf(4) table based on their age
Long description | Changes | Main Web Site
Maintained by: cris@gufi.org

f-prot-6.5.1.5927_1
F-Prot Antivirus for BSD Workstations
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org

fakebo-0.4.2.1_1
Fake BackOrifice client emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, m4-1.4.17_1,1, perl5-5.20.2_6

fakeident-1.7_2
Tool that replies with a standard answer to incoming identd requests
Long description | Changes | Main Web Site
Maintained by: dean@odyssey.apana.org.au

fakeroot-1.20.2
Simulate the root user behaviour
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org

fbopenssl-0.0.4
GSS-API and SPNEGO extensions for OpenSSL
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

fcheck-2.07.59_1
Intrusion detection and Policy enforcement / auditing software
Long description | Changes
Maintained by: lme@FreeBSD.org
Requires: perl5-5.20.2_6

fcrackzip-1.0_1
Portable, fast, and featureful ZIP password cracker
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: perl5-5.20.2_6
Also listed in: Archivers

fiked-0.0.5_7
Fake IKE PSK+XAUTH daemon based on VPNC
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1, libnet-1.1.6_3,1

find_zlib-1.9
Scans files for statically linked zlib (libz) code
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_6

firewalk-5.0_5
Remote firewall auditing tool
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: libdnet-1.12_1, libnet-1.1.6_3,1

fl0p-0.0.2.b
Passive L7 flow fingerprinting tool
Long description | Changes
Maintained by: ports@FreeBSD.org

flawfinder-1.31
Examines source code looking for security weaknesses
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10
Also listed in: Devel

flowgrep-0.9
TCP stream/UDP/IP payload 'grep' utility
Long description | Changes | Main Web Site
Maintained by: corsmith@gmail.com
Requires: gettext-runtime-0.19.5.1, glib-2.44.1_1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libnet-1.1.6_3,1, pcre-8.37_4, perl5-5.20.2_6, py27-pynids-0.6.1_2, py27-setuptools27-17.0, python27-2.7.10
Also listed in: Net

fpc-hash-2.6.4_1
Free Pascal unit for MD5 hash routines
Long description | Changes | Main Web Site
Maintained by: freebsd-fpc@FreeBSD.org
Requires: fpc-2.6.4, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Lang

fpc-openssl-2.6.4_1
Free Pascal unit for OpenSSL
Long description | Changes | Main Web Site
Maintained by: freebsd-fpc@FreeBSD.org
Requires: fpc-2.6.4, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Lang

fpm2-0.79
Program that allows you to securely store the passwords
Long description | Changes | Main Web Site
Maintained by: nemysis@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

fprint_demo-20080303_1
Demo and test application for libfprint
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: ImageMagick-6.9.1.10_2,1, atk-2.16.0, autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gsfonts-8.11_6, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libfprint-0.6.0, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, librsvg2-2.40.10, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, nss-3.20, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, sqlite3-3.8.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

fprintd-0.6.0
Daemon that provides fingerprint scanning functionality over D-Bus
Long description | Changes | Main Web Site
Maintained by: la5lbtyi@aon.at
Requires: ImageMagick-6.9.1.10_2,1, ca_root_nss-3.20, cairo-1.14.2,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, graphite2-1.3.0, gsfonts-8.11_6, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libfprint-0.6.0, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, librsvg2-2.40.10, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, nss-3.20, openjpeg-2.1.0_1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, python27-2.7.10, renderproto-0.11.1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

fragroute-1.2_12
Tool for intercepting, modifying, and rewriting egress traffic
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libdnet-1.12_1, libevent2-2.0.22_1
Also listed in: Net

fragrouter-1.6
Tool for testing network IDS implementations
Long description | Changes
Maintained by: ohauer@FreeBSD.org

fsh-1.2_3
Fast remote command execution
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10

fswatch-0.02.b5
File system checksum checker
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

ftimes-3.11.0_1
System baselining and evidence collection tool
Long description | Changes | Main Web Site
Maintained by: klm@uidzero.org
Requires: libklel-1.1.0_1, p5-Digest-SHA1-2.13_1, pcre-8.37_4, perl5-5.20.2_6
Also listed in: Sysutils

fuzz-0.6_1
Tool for testing software by bombarding the program with random data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

fuzzdb-1.09
Comprehensive set of fuzzing patterns
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

fwanalog-0.6.9_6
Firewall log summarizer that uses Analog
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: analog-6.0_10,1, expat-2.1.0_3, fontconfig-2.11.1,1, freetype2-2.6_1, jbigkit-2.1_1, jpeg-8_6, libgd-2.1.0_6,1, png-1.6.17_1, tiff-4.0.4

fwbuilder-5.1.0_2
Firewall Builder GUI and policy compilers
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.20, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, gmake-4.1_2, gobject-introspection-1.44.0, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtool-2.4.6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, m4-1.4.17_1,1, net-snmp-5.7.3_8, orc-0.4.24_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, png-1.6.17_1, python2-2_3, python27-2.7.10, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-declarative-4.8.6_2, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-iconengines-4.8.6, qt4-inputmethods-4.8.6, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, rcs57-5.7, renderproto-0.11.1, sqlite3-3.8.11.1, videoproto-2.3.2, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

fwipe-0.36_1
djb-style file wiping utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

fwknop-2.5.1_3
SPA implementation for Linux and FreeBSD
Long description | Changes | Main Web Site
Maintained by: sean.greven@gmail.com
Requires: ca_root_nss-3.20, gettext-runtime-0.19.5.1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, gpgme-1.5.5, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, trousers-tddl-0.3.10_7

fwlogwatch-1.1_2
Packet filter and firewall log analyzer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, indexinfo-0.2.3

gag-2.9
Stacheldraht (DOS attack) agent detector
Long description | Changes
Maintained by: ports@FreeBSD.org

gcipher-1.1_2
Simple encryption tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_4, gdbm-1.11_2, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glib-networking-2.44.0, glproto-1.4.17, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_4, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gsettings-desktop-schemas-3.16.1, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gvfs-1.24.1_1, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_2, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_8, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.8_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.50.0, libsoup-gnome-2.50.0, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, policykit-gnome-0.9.2_7, polkit-0.113, popt-1.16_1, py27-cairo-1.10.0_2, py27-gnome-2.28.1_6, py27-gobject-2.28.6_6, py27-gtk2-2.24.0_4, py27-libxml2-2.9.2, py27-orbit-2.24.0_2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, startup-notification-0.12_4, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

gcr-3.16.0
Library for bits of crypto UI and parsing
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.1, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, desktop-file-utils-0.22_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gtk-doc-1.24, gtk-update-icon-cache-2.24.28, gtk3-3.16.6, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, iso8879-1986_3, jade-1.2.1_10, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libepoxy-1.2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libglesv2-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, recordproto-1.14.2, renderproto-0.11.1, scrnsaverproto-1.2.2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, vala-0.28.0, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

glFlow-0.1.4
NetFlow tool for detecting DoS attacks
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Also listed in: Net

gnome-gpg-0.5.0_9
Simple commandline wrapper around gpg for gnome-keyring
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_4, gdbm-1.11_2, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glib-networking-2.44.0, glproto-1.4.17, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_4, gnome_subr-1.0, gnupg1-1.4.19, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gsettings-desktop-schemas-3.16.1, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gvfs-1.24.1_1, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_2, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_8, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.8_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.50.0, libsoup-gnome-2.50.0, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, policykit-gnome-0.9.2_7, polkit-0.113, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, startup-notification-0.12_4, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gnome-keyring-3.16.0
Program that keeps passwords and other secrets
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.1, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, desktop-file-utils-0.22_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcr-3.16.0, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk3-3.16.6, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libepoxy-1.2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libglesv2-10.4.6, libgnome-keyring-3.12.0_2, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, scrnsaverproto-1.2.2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

gnome-keyring-sharp-1.0.2_4
Fully managed implementation of gnome-keyring
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, graphite2-1.3.0, gtk-sharp20-2.12.10_3, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_8, libglapi-10.4.6, libgnome-keyring-3.12.0_2, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mono-4.0.3.20, ndesk-dbus-0.6.1a, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-LibXML-2.0121,1, p5-XML-NamespaceSupport-1.11_1, p5-XML-SAX-0.99_2, p5-XML-SAX-Base-1.08_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gnome-password-generator-1.6_5
GNOME 2 password generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_4, gdbm-1.11_2, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glib-networking-2.44.0, glproto-1.4.17, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_4, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gsettings-desktop-schemas-3.16.1, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gvfs-1.24.1_1, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_2, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_8, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.8_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.50.0, libsoup-gnome-2.50.0, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, policykit-gnome-0.9.2_7, polkit-0.113, popt-1.16_1, py27-cairo-1.10.0_2, py27-gnome-2.28.1_6, py27-gobject-2.28.6_6, py27-gtk2-2.24.0_4, py27-libxml2-2.9.2, py27-orbit-2.24.0_2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, startup-notification-0.12_4, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome, Python

gnome-ssh-askpass-5.8p2_1
Graphical SSH askpass utility for Gnome2
Long description | Changes
Maintained by: bofh@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

gnomint-1.2.1_8
X.509 Certification Authority management tool
Long description | Changes | Main Web Site
Maintained by: kevinz5000@gmail.com
Requires: ORBit2-2.14.19_1, atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gconf2-3.2.6_4, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gnunet-0.10.1_1
Anonymous, distributed, reputation-based network
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, avahi-app-0.6.31_5, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fftw3-float-3.3.3_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, glpk-4.52.1_3, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gstreamer1-1.4.5_1, gstreamer1-plugins-1.4.5_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.60, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, json-c-0.12_2, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libextractor-1.3_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libmpeg2-0.5.1_6, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libsmf-1.3_1, libsndfile-1.0.25_5, libtasn1-4.5_1, libtheora-1.1.1_6, libunistring-0.9.4, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lua51-5.1.5_9, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mp4v2-1.9.1_1, nettle-2.7.1, nspr-4.10.9, nss-3.20, opencv-core-2.4.9_3, opus-1.1_1, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, popt-1.16_1, pulseaudio-6.0_2, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, rpm4-4.12.0.1_2, schroedinger-1.0.11_4, shared-mime-info-1.4, speexdsp-1.2.r3_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tidy-lib-090315.c_3, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xvid-1.3.2,1
Also listed in: Net-p2p, Ipv6

gnunet-gtk-0.10.1
GTK interface to GNUnet
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fftw3-float-3.3.3_2, fixesproto-5.0, flac-1.3.1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdbm-1.11_2, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, giflib-5.0.6, glade3-3.8.5, glib-2.44.1_1, glpk-4.52.1_3, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome_subr-1.0, gnunet-0.10.1_1, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gstreamer1-1.4.5_1, gstreamer1-plugins-1.4.5_2, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso-codes-3.60, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, json-c-0.12_2, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libedit-3.1.20150325_1, libextractor-1.3_3, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_8, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libmpeg2-0.5.1_6, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libsmf-1.3_1, libsndfile-1.0.25_5, libtasn1-4.5_1, libtheora-1.1.1_6, libunistring-0.9.4, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lua51-5.1.5_9, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mp4v2-1.9.1_1, nettle-2.7.1, nspr-4.10.9, nss-3.20, opencv-core-2.4.9_3, opus-1.1_1, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, popt-1.16_1, pulseaudio-6.0_2, py27-cairo-1.10.0_2, py27-gobject-2.28.6_6, py27-gtk2-2.24.0_4, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, readline-6.3.8, recordproto-1.14.2, renderproto-0.11.1, rpm4-4.12.0.1_2, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, speexdsp-1.2.r3_1, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tidy-lib-090315.c_3, tiff-4.0.4, trousers-tddl-0.3.10_7, unique-1.1.6_6, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xvid-1.3.2,1
Also listed in: Net-p2p, Ipv6

gnupg-2.1.7
The GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, pkgconf-0.9.12, trousers-tddl-0.3.10_7

gnupg1-1.4.19
The GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ca_root_nss-3.20, curl-7.44.0, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

gnupg20-2.0.28
The GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: kuriyama@FreeBSD.org
Requires: ca_root_nss-3.20, curl-7.44.0, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libassuan-2.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libksba-1.3.3, pinentry-0.9.5, pinentry-tty-0.9.5, pth-2.0.7_1

gnutls-3.3.17.1
GNU Transport Layer Security library
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, libidn-1.31, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, pkgconf-0.9.12, trousers-tddl-0.3.10_7
Also listed in: Net

go.crypto-20141121
Additional cryptography packages for Go
Long description | Changes | Main Web Site
Maintained by: jlaffaye@FreeBSD.org
Requires: go-1.5,1
Also listed in: Devel

goptlib-0.2
Go pluggable transports library
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: go-1.5,1

gorilla-1.5.3.6
Password Gorilla is a cross-platform Password Manager
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: expat-2.1.0_3, fontconfig-2.11.1,1, freetype2-2.6_1, itcl-3.4.1,1, kbproto-1.0.6, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXft-2.3.2_1, libXrender-0.9.8_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, renderproto-0.11.1, scrnsaverproto-1.2.2, tcl86-8.6.4, tk-wrapper-1.1_2, tk86-8.6.4, xextproto-7.3.0, xproto-7.0.27

gpa-0.9.7
GTK2+ frontend for the GNU Privacy Guard
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, gpgme-1.5.5, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gpasman-1.3.1_5
Password manager that stores password information encrypted
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.5.1, glib12-1.2.10_15, gmake-4.1_2, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, xextproto-7.3.0, xproto-7.0.27

gpass-0.5.1_11
Password manager for GNOME2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, desktop-file-utils-0.22_3, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_4, gdbm-1.11_2, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glib-networking-2.44.0, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_4, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gsettings-desktop-schemas-3.16.1, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gvfs-1.24.1_1, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_2, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_8, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.8_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libmcrypt-2.5.8_3, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.50.0, libsoup-gnome-2.50.0, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mhash-0.9.9.9_3, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, policykit-gnome-0.9.2_7, polkit-0.113, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, startup-notification-0.12_4, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

gpgdir-1.9.5_1
Recursive directory encryption with GnuPG
Long description | Changes | Main Web Site
Maintained by: nukama+maintainer@gmail.com
Requires: ca_root_nss-3.20, gettext-runtime-0.19.5.1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, p5-B-Hooks-OP-Check-0.19_1, p5-Class-Method-Modifiers-2.11_1, p5-Class-MethodMaker-2.24, p5-Data-OptList-0.109_1, p5-Data-Perl-0.002009_1, p5-Devel-GlobalDestruction-0.13_1, p5-Exporter-Tiny-0.042_1, p5-GnuPG-Interface-0.52_1, p5-Lexical-SealRequireHints-0.009, p5-List-MoreUtils-0.413, p5-Module-Runtime-0.014_1, p5-Moo-2.000002, p5-MooX-HandlesVia-0.001008, p5-MooX-late-0.015_1, p5-Params-Util-1.07_1, p5-Role-Tiny-2.000001, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001011, p5-Sub-Install-0.928_1, p5-Term-ReadKey-2.32_1, p5-Test-Requires-0.10, p5-Type-Tiny-1.000005_1, p5-Type-Tiny-XS-0.012_1, p5-bareword-filehandles-0.003_1, p5-indirect-0.33, p5-multidimensional-0.011_1, p5-strictures-2.000001,1, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, trousers-tddl-0.3.10_7
Also listed in: Perl5

gpgme-1.5.5
Library to make access to GnuPG easier
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.20, gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, trousers-tddl-0.3.10_7

gputty-0.9.10
Frontend to the SSH client, using the Gtk+ toolkit
Long description | Changes | Main Web Site
Maintained by: olivier@cochard.me
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, deforaos-libsystem-0.2.0, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gringotts-1.2.10_3
GTK application to securely store sensitive data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgringotts-1.2.1_2, libiconv-1.14_8, libidn-1.31, libmcrypt-2.5.8_3, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mhash-0.9.9.9_3, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, popt-1.16_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gsasl-1.8.0_7
GNU SASL Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libntlm-1.3_2, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, perl5-5.20.2_6, pkgconf-0.9.12, trousers-tddl-0.3.10_7

gsfv-0.2.1_5
Create or verify Simple File Verification (SFV) checksum files
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.5.1, glib12-1.2.10_15, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, xextproto-7.3.0, xproto-7.0.27

gss-1.0.3
GNU Generic Security Service Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, perl5-5.20.2_6, pkgconf-0.9.12, shishi-1.0.2_8, trousers-tddl-0.3.10_7

gtk-knocker-0.6.6_5
Simple and easy to use TCP only port scanner (GTK+ version)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fixesproto-5.0, gettext-runtime-0.19.5.1, glib12-1.2.10_15, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXpm-3.5.11_4, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, xextproto-7.3.0, xproto-7.0.27
Also listed in: Net, X11

gtkpasman-0.12.1
GTK+ passwords manager for system and network administrators
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

gwee-1.36
Tool to exploit command execution vulnerabilities in web scripts
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, perl5-5.20.2_6, python27-2.7.10
Also listed in: Www

gwenhywfar-4.3.3_8
Multi-platform helper library for networking and security applications
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, pkgconf-0.9.12, trousers-tddl-0.3.10_7
Also listed in: Devel, Net

gwenhywfar-fox16-4.3.3_6
Gwenhywfar FOX-1.6 support library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.20, damageproto-1.2.1, dri2proto-2.8, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, fox16-1.6.50_1, freetype2-2.6_1, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, gwenhywfar-4.3.3_8, indexinfo-0.2.3, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libGL-10.4.6, libGLU-9.0.0_2, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXrender-0.9.8_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, nettle-2.7.1, p11-kit-0.23.1_1, pciids-20150731, pkgconf-0.9.12, png-1.6.17_1, renderproto-0.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xproto-7.0.27
Also listed in: Devel, Net

gwenhywfar-gtk2-4.3.3_2
Gwenhywfar GTK2+ support library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gwenhywfar-4.3.3_8, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Devel, Net

gwenhywfar-qt4-4.3.3_2
Gwenhywfar Qt4 support library
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, gwenhywfar-4.3.3_8, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, nettle-2.7.1, p11-kit-0.23.1_1, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-uic-4.8.6, randrproto-1.4.1, renderproto-0.11.1, trousers-tddl-0.3.10_7, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1
Also listed in: Devel, Net

hackbot-2.21
Host exploration tool and bannergrabber
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org
Requires: perl5-5.20.2_6

hans-0.4.4
Hans makes it possible to tunnel IPv4 through ICMP
Long description | Changes | Main Web Site
Maintained by: vsityz@gmail.com
Also listed in: Net

hashtypes-0.1.1_1
Hash data types for PostgreSQL
Long description | Changes | Main Web Site
Maintained by: oss-contrib@dreamindustries.co
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, postgresql93-client-9.3.9
Also listed in: Databases

heimdal-1.5.3_4
Popular BSD-licensed implementation of Kerberos 5
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, indexinfo-0.2.3, pkgconf-0.9.12
Also listed in: Ipv6

hexinject-1.5
HexInject is a very versatile packet injector and sniffer
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: libpcap-1.7.3
Also listed in: Net

hitch-1.0.0.b1
TLS proxy to forward connections to an unencrypted backend
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, libev-4.20,1, m4-1.4.17_1,1, perl5-5.20.2_6

hlfl-0.60.1_1
High Level Firewall Language
Long description | Changes
Maintained by: ports@FreeBSD.org

hmap-0.1_1
Web server fingerprinting utility
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libffi-3.2.1, python27-2.7.10

honggfuzz-0.3_1
General-purpose fuzzer with simple, command-line interface
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

hotssh-0.2.7_5
HotSSH is an interface to Secure Shell, for GNOME and OpenSSH
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: atk-2.16.0, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_8, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, py27-cairo-1.10.0_2, py27-dbus-1.2.0_1, py27-gobject-2.28.6_6, py27-gtk2-2.24.0_4, py27-libxml2-2.9.2, py27-setuptools27-17.0, py27-sqlite3-2.7.10_6, py27-vte-0.28.2_2, pydbus-common-1.2.0_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, renderproto-0.11.1, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, vte-0.28.2_2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

hpenc-2.0_1
Fast authenticated encryption CLI tool
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

hping-2.0.0r3
Network auditing tool
Long description | Changes | Main Web Site
Maintained by: ecu@200ok.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Net

hping-devel-3.0.20051105
Network auditing tool
Long description | Changes | Main Web Site
Maintained by: ecu@200ok.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, tcl84-8.4.20_2,1
Also listed in: Net

hs-Crypto-4.2.5.1_9
Collects together existing Haskell cryptographic functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-HUnit-1.2.5.2_7, hs-QuickCheck-2.8.1, hs-extensible-exceptions-0.1.1.4_7, hs-primitive-0.6, hs-random-1.1, hs-tf-random-0.5_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-DRBG-0.5.4
Deterministic random bit generator based HMACs, Hashes, and Ciphers
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-cereal-0.4.1.1, hs-cipher-aes128-0.7.0.1, hs-crypto-api-0.13.2, hs-cryptohash-0.11.6_2, hs-cryptohash-cryptoapi-0.1.3_2, hs-entropy-0.3.7, hs-mtl-2.2.1, hs-parallel-3.2.0.6, hs-prettyclass-1.0.0.0_2, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-HsOpenSSL-0.11.1.1
Partial OpenSSL binding for Haskell
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-network-2.6.2.1, hs-old-locale-1.0.0.7, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-RSA-2.1.0.1
Implementation of RSA, using the padding schemes of PKCS
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-SHA-1.6.4.2, hs-asn1-encoding-0.9.0, hs-asn1-types-0.3.0, hs-cereal-0.4.1.1, hs-crypto-api-0.13.2, hs-crypto-pubkey-types-0.4.3, hs-entropy-0.3.7, hs-hourglass-0.2.9, hs-mtl-2.2.1, hs-pureMD5-2.1.2.1_10, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-SHA-1.6.4.2
Implementations of the SHA suite of message digest functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-certificate-1.3.9_2
Certificates and Key Reader/Writer
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-data-0.7.1_9, hs-asn1-encoding-0.9.0, hs-asn1-types-0.3.0, hs-base64-bytestring-1.0.0.1_8, hs-byteable-0.1.1_2, hs-cereal-0.4.1.1, hs-crypto-pubkey-types-0.4.3, hs-cryptohash-0.11.6_2, hs-hourglass-0.2.9, hs-mtl-2.2.1, hs-pem-0.2.2_2, hs-text-1.2.1.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cipher-aes-0.2.11
Fast AES cipher implementation with advanced mode of operations
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-crypto-cipher-types-0.0.9_2, hs-memory-0.8, hs-securemem-0.1.9, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cipher-aes128-0.7.0.1
AES and common modes using AES-NI when available
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-cereal-0.4.1.1, hs-crypto-api-0.13.2, hs-entropy-0.3.7, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cipher-blowfish-0.0.3_2
Blowfish cipher
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-crypto-cipher-types-0.0.9_2, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cipher-camellia-0.0.2_2
Camellia block cipher primitives
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-crypto-cipher-types-0.0.9_2, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cipher-des-0.0.6_2
DES and 3DES primitives
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-crypto-cipher-types-0.0.9_2, hs-memory-0.8, hs-securemem-0.1.9, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cipher-rc4-0.1.4_2
Fast RC4 cipher implementation
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-crypto-cipher-types-0.0.9_2, hs-memory-0.8, hs-securemem-0.1.9, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-clientsession-0.9.1.1
Securely store session data in a client-side cookie
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-base64-bytestring-1.0.0.1_8, hs-byteable-0.1.1_2, hs-cereal-0.4.1.1, hs-cipher-aes-0.2.11, hs-cprng-aes-0.6.1, hs-crypto-api-0.13.2, hs-crypto-cipher-types-0.0.9_2, hs-crypto-random-0.0.9, hs-entropy-0.3.7, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-setenv-0.1.1.3, hs-skein-1.0.9.3, hs-tagged-0.8.1, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cprng-aes-0.6.1
Crypto Pseudo Random Number Generator using AES in counter mode
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-cipher-aes-0.2.11, hs-crypto-cipher-types-0.0.9_2, hs-crypto-random-0.0.9, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-api-0.13.2
Generic interface for cryptographic operations
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-cereal-0.4.1.1, hs-entropy-0.3.7, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-cipher-types-0.0.9_2
Generic cryptography cipher types
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-memory-0.8, hs-securemem-0.1.9, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-conduit-0.5.5
Conduit interface for cryptographic operations (from crypto-api)
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-attoparsec-0.12.1.6, hs-blaze-builder-0.4.0.1, hs-cereal-0.4.1.1, hs-conduit-1.2.5, hs-conduit-extra-1.1.9.1, hs-crypto-api-0.13.2, hs-entropy-0.3.7, hs-exceptions-0.8.0.2, hs-hashable-1.2.3.3,1, hs-lifted-base-0.2.3.6, hs-mmorph-1.0.4, hs-monad-control-1.0.0.4, hs-mtl-2.2.1, hs-network-2.6.2.1, hs-primitive-0.6, hs-random-1.1, hs-resourcet-1.1.6, hs-scientific-0.3.3.8, hs-semigroups-0.16.2.2, hs-stm-2.4.4, hs-streaming-commons-0.1.12.1, hs-tagged-0.8.1, hs-text-1.2.1.3, hs-transformers-base-0.4.4, hs-transformers-compat-0.4.0.4, hs-unordered-containers-0.2.5.1, hs-void-0.7, hs-zlib-0.5.4.2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-numbers-0.2.7
Cryptographic numbers: functions and algorithms
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-crypto-random-0.0.9, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-pubkey-0.2.8
Public Key cryptography
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-types-0.3.0, hs-byteable-0.1.1_2, hs-crypto-numbers-0.2.7, hs-crypto-pubkey-types-0.4.3, hs-crypto-random-0.0.9, hs-cryptohash-0.11.6_2, hs-hourglass-0.2.9, hs-memory-0.8, hs-mtl-2.2.1, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-pubkey-types-0.4.3
Generic cryptography Public keys algorithm types
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-types-0.3.0, hs-hourglass-0.2.9, hs-mtl-2.2.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-random-0.0.9
Simple cryptographic random related types
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-crypto-random-api-0.2.0_8
Simple random generators API for cryptography related code
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-entropy-0.3.7, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cryptocipher-0.6.2_2
Symmetrical block and stream ciphers
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-cipher-aes-0.2.11, hs-cipher-blowfish-0.0.3_2, hs-cipher-camellia-0.0.2_2, hs-cipher-des-0.0.6_2, hs-cipher-rc4-0.1.4_2, hs-crypto-cipher-types-0.0.9_2, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cryptohash-0.11.6_2
Collection of crypto hashes, fast, pure, and practical
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cryptohash-conduit-0.1.1_2
Cryptohash conduit
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-attoparsec-0.12.1.6, hs-blaze-builder-0.4.0.1, hs-byteable-0.1.1_2, hs-conduit-1.2.5, hs-conduit-extra-1.1.9.1, hs-cryptohash-0.11.6_2, hs-exceptions-0.8.0.2, hs-hashable-1.2.3.3,1, hs-lifted-base-0.2.3.6, hs-mmorph-1.0.4, hs-monad-control-1.0.0.4, hs-mtl-2.2.1, hs-network-2.6.2.1, hs-primitive-0.6, hs-random-1.1, hs-resourcet-1.1.6, hs-scientific-0.3.3.8, hs-semigroups-0.16.2.2, hs-stm-2.4.4, hs-streaming-commons-0.1.12.1, hs-text-1.2.1.3, hs-transformers-base-0.4.4, hs-transformers-compat-0.4.0.4, hs-unordered-containers-0.2.5.1, hs-void-0.7, hs-zlib-0.5.4.2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cryptohash-cryptoapi-0.1.3_2
Crypto-api interfaces for cryptohash
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-byteable-0.1.1_2, hs-cereal-0.4.1.1, hs-crypto-api-0.13.2, hs-cryptohash-0.11.6_2, hs-entropy-0.3.7, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-cryptonite-0.6
Cryptography Primitives sink
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-memory-0.8, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-digest-0.0.1.2_9
Various cryptographic hashes for Bytestrings
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-zlib-0.5.4.2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-entropy-0.3.7
Platform-independent entropy source
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-gnutls-0.2
Bindings for GNU libgnutls
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, ca_root_nss-3.20, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, gnutls-3.3.17.1, hs-monads-tf-0.1.0.2_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libidn-1.31, libtasn1-4.5_1, mpc-1.0.3, mpfr-3.1.2_2, nettle-2.7.1, p11-kit-0.23.1_1, pkgconf-0.9.12, trousers-tddl-0.3.10_7
Also listed in: Haskell

hs-monadcryptorandom-0.6.1_2
Monad for using CryptoRandomGen
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-cereal-0.4.1.1, hs-crypto-api-0.13.2, hs-entropy-0.3.7, hs-mtl-2.2.1, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-nonce-1.0.2
Generate cryptographic nonces
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-base64-bytestring-1.0.0.1_8, hs-byteable-0.1.1_2, hs-cipher-aes-0.2.11, hs-cprng-aes-0.6.1, hs-crypto-cipher-types-0.0.9_2, hs-crypto-random-0.0.9, hs-memory-0.8, hs-primitive-0.6, hs-securemem-0.1.9, hs-text-1.2.1.3, hs-vector-0.10.12.3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-pem-0.2.2_2
Privacy Enhanced Mail (PEM) format reader and writer
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-base64-bytestring-1.0.0.1_8, hs-mtl-2.2.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-pureMD5-2.1.2.1_10
Haskell-only implementation of MD5 digest (hash) yalgorithm
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-cereal-0.4.1.1, hs-crypto-api-0.13.2, hs-entropy-0.3.7, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-pwstore-fast-2.4.4
Secure password storage
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-base64-bytestring-1.0.0.1_8, hs-byteable-0.1.1_2, hs-cryptohash-0.11.6_2, hs-random-1.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-skein-1.0.9.3
Skein, a family of cryptographic hash functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-cereal-0.4.1.1, hs-crypto-api-0.13.2, hs-entropy-0.3.7, hs-tagged-0.8.1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-tls-1.3.1
TLS/SSL protocol native implementation (Server and Client)
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-parse-0.9.1, hs-asn1-types-0.3.0, hs-async-2.0.2, hs-base64-bytestring-1.0.0.1_8, hs-byteable-0.1.1_2, hs-cereal-0.4.1.1, hs-cryptonite-0.6, hs-data-default-class-0.0.1_7, hs-hourglass-0.2.9, hs-memory-0.8, hs-mtl-2.2.1, hs-network-2.6.2.1, hs-pem-0.2.2_2, hs-stm-2.4.4, hs-x509-1.6.0, hs-x509-store-1.6.0, hs-x509-validation-1.6.0, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-x509-1.6.0
X509 reader and writer
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-parse-0.9.1, hs-asn1-types-0.3.0, hs-base64-bytestring-1.0.0.1_8, hs-cryptonite-0.6, hs-hourglass-0.2.9, hs-memory-0.8, hs-mtl-2.2.1, hs-pem-0.2.2_2, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-x509-store-1.6.0
X.509 collection accessing and storing methods
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-parse-0.9.1, hs-asn1-types-0.3.0, hs-base64-bytestring-1.0.0.1_8, hs-cryptonite-0.6, hs-hourglass-0.2.9, hs-memory-0.8, hs-mtl-2.2.1, hs-pem-0.2.2_2, hs-x509-1.6.0, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-x509-system-1.6.0
Handle per-operating-system X.509 accessors and storage
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-parse-0.9.1, hs-asn1-types-0.3.0, hs-base64-bytestring-1.0.0.1_8, hs-cryptonite-0.6, hs-hourglass-0.2.9, hs-memory-0.8, hs-mtl-2.2.1, hs-pem-0.2.2_2, hs-x509-1.6.0, hs-x509-store-1.6.0, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

hs-x509-validation-1.6.0
X.509 Certificate and CRL validation
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: binutils-2.25.1, compat9x-i386-9.2.902000.201310, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, ghc-7.10.2, gmp-5.1.3_2, hs-asn1-encoding-0.9.0, hs-asn1-parse-0.9.1, hs-asn1-types-0.3.0, hs-base64-bytestring-1.0.0.1_8, hs-byteable-0.1.1_2, hs-cryptonite-0.6, hs-data-default-class-0.0.1_7, hs-hourglass-0.2.9, hs-memory-0.8, hs-mtl-2.2.1, hs-network-2.6.2.1, hs-pem-0.2.2_2, hs-x509-1.6.0, hs-x509-store-1.6.0, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, mpc-1.0.3, mpfr-3.1.2_2
Also listed in: Haskell

httprint-301
Web server fingerprinting tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

hydra-8.1
Brute force attack utility working on multiple network services
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: cyrus-sasl-2.1.26_9, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libidn-1.31, libssh-0.7.0, pcre-8.37_4

i2p-0.9.16
Anonymizing network
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: alsa-lib-1.0.29, apache-ant-1.9.4, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmp-5.1.3_2, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, unzip-6.0_6, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java, Net-p2p

iaikPkcs11Wrapper-1.2.18
PKCS#11 Java wrapper
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Java, Devel

idea-1.2_1
Command-line IDEA encryption and decryption utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

identify-0.7
Client side ident protocol daemon wrapper
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libident-0.32_4

ifd-slb_rf60-2.2.0_2
PC/SC Lite driver for the Reflex 62 serial smart card reader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, pcsc-lite-1.8.14,2
Also listed in: Devel

ifd-test-1.0_3
IFD Test Suite for PC/SC Lite
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, pcsc-lite-1.8.14,2
Also listed in: Devel

ike-2.2.1_1
Shrew Soft IKE daemon and client tools
Long description | Changes | Main Web Site
Maintained by: mgrooms@shrew.net
Requires: bison-2.7.1,1, ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, gettext-runtime-0.19.5.1, indexinfo-0.2.3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_4,1, lzo2-2.09, m4-1.4.17_1,1
Also listed in: Net

ike-scan-1.9
VPN scanner and identifier
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

integrit-4.1
File integrity verification program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3

ipfcount-0.2.1_2
Summarise ipf logs by counting and sorting the fields
Long description | Changes | Main Web Site
Maintained by: freebsd@deathbeforedecaf.net
Requires: perl5-5.20.2_6

ipfilter2dshield-1.0_2
Official DShield client for ipfilter firewall logs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Net-Netmask-1.9022, perl5-5.20.2_6

ipfmeta-1.3
ipfmeta - use objects in IPfilter files
Long description | Changes
Maintained by: cy@FreeBSD.org
Requires: perl5-5.20.2_6

ipfw2dshield-0.5
DShield client for ipfw logs
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ipfwcount-0.2.1_1
Summarise ipfw logs by counting and sorting the fields
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_6

ipgrab-0.9.10
IPgrab is a verbose packet sniffer for UNIX hosts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.2.3, libpcap-1.7.3
Also listed in: Net

ipguard-1.04_2
Tool designed to protect LAN IP address space by ARP spoofing
Long description | Changes | Main Web Site
Maintained by: sead@deep.perm.ru
Requires: libnet-1.1.6_3,1
Also listed in: Net

iplog-2.2.3_3
TCP/IP traffic logging tool
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Net

ipsec-tools-0.8.2_1
KAME racoon IKE daemon, ipsec-tools version
Long description | Changes | Main Web Site
Maintained by: vanhu@FreeBSD.org

ipsorc-1.7.5_6
GTK GUI tool to create and send IP packets
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: fixesproto-5.0, gettext-runtime-0.19.5.1, glib12-1.2.10_15, gtk12-1.2.10_24, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, xextproto-7.3.0, xproto-7.0.27
Also listed in: Net

ipv6toolkit-2.0.b
Set of IPv6 security assessment tools
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Also listed in: Ipv6

irssi-fish-1.00.r5
Encryption plugin for irssi
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: binutils-2.25.1, gcc-4.8.5, gcc-ecj-4.5, gettext-runtime-0.19.5.1, glib-2.44.1_1, gmp-5.1.3_2, indexinfo-0.2.3, irssi-0.8.17_1, libffi-3.2.1, libiconv-1.14_8, miracl-5.6,1, mpc-1.0.3, mpfr-3.1.2_2, pcre-8.37_4, perl5-5.20.2_6, python27-2.7.10
Also listed in: Irc

isakmpd-20041207_3
OpenBSD IKE daemon
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Net

isnprober-1.02
PenTest tool for TCP Initial Sequence Numbers research
Long description | Changes
Maintained by: onatan@gmail.com
Requires: p5-Net-RawIP-0.25_1,1, perl5-5.20.2_6

jbrofuzz-2.1
JBroFuzz is a web application fuzzer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Www, Java

john-1.7.9.j.7_1
Featureful Unix password cracker
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

jsch-0.1.52
Pure Java implementation of SSH2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.0.29, apache-ant-1.9.4, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Net, Java

kc-2.3.2_2
Console based password storing application
Long description | Changes | Main Web Site
Maintained by: leva@ecentrum.hu
Requires: libedit-3.1.20150325_1, libxml2-2.9.2_3, pcre-8.37_4, pkgconf-0.9.12

kedpm-0.4.0_8
Simple application for managing personal data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_8, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, py27-cairo-1.10.0_2, py27-gobject-2.28.6_6, py27-gtk2-2.24.0_4, py27-pycrypto-2.6.1_1, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27

keepass-2.30
Light-weight and easy-to-use password manager
Long description | Changes | Main Web Site
Maintained by: woodsb02@gmail.com
Requires: atk-2.16.0, cairo-1.14.2,2, compositeproto-0.4.2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icoutils-0.31.0_1, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXaw-1.0.12_3,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgdiplus-3.12, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxkbfile-1.0.8_3, libxml2-2.9.2_3, libxshmfence-1.2, mkfontdir-1.0.7, mkfontscale-1.1.2, mono-4.0.3.20, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, printproto-1.0.5, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdotool-2.20110530.1,1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27, xsel-0.04.1_5

keybase-0.7.8
Keybase.io client
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: ca_root_nss-3.20, gettext-runtime-0.19.5.1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, node-0.12.7, npth-1.2, p11-kit-0.23.1_1, pinentry-0.9.5, pinentry-tty-0.9.5, python2-2_3, python27-2.7.10, trousers-tddl-0.3.10_7

keychain-2.8.1
User-friendly front-end to ssh-agent(1)
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: bash-4.3.42, gettext-runtime-0.19.5.1, indexinfo-0.2.3

keynote-2.3_2
Trust-Management System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

keyprint-1.0_1
Print S/Key keys on a piece of paper, twice the size of a credit card
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_6

kgpg-4.14.3
Encryption tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.1.10_2,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_5, ca_root_nss-3.20, cairo-1.14.2,2, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, cups-client-2.0.3_2, cups-image-2.0.3_2, curl-7.44.0, cyrus-sasl-2.1.26_9, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, e2fsprogs-libuuid-1.42.12, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, grantlee-0.5.1, graphite2-1.3.0, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, kdepimlibs-4.14.3_1, lcms-1.19_6,1, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libcroco-0.6.8_2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.60,1, libedit-3.1.20150325_1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libical-1.0.1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.10, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libwmf-0.2.8.4_14, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.26, mysql56-server-5.6.26, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, openjpeg-2.1.0_1, openldap-client-2.4.41, orc-0.4.24_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, prison-1.0_1, python2-2_3, python27-2.7.10, qca-2.1.0_3, qjson-0.8.1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-mysql-plugin-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, webp-0.4.3, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Kde

knock-0.5_1
Flexible port-knocking server and client
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org

knocker-0.7.1
Simple and easy to use TCP only port scanner (Console version)
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Also listed in: Net

kpcli-3.0
Command line interface to KeePassX and KeePass database files
Long description | Changes | Main Web Site
Maintained by: alexander.4mail@gmail.com
Requires: kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXmu-1.1.2_3,1, libXt-1.1.4_3,1, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, p5-Capture-Tiny-0.28, p5-Clipboard-0.13_1, p5-Clone-0.38, p5-Crypt-Rijndael-1.11_1, p5-Data-Password-1.12, p5-File-KeePass-2.03_1, p5-MIME-Base64-3.15, p5-ReadLine-Gnu-1.26, p5-Sort-Naturally-1.03_1, p5-Spiffy-0.46_1, p5-Term-ReadKey-2.32_1, p5-Term-ShellUI-0.92_3, perl5-5.20.2_6, xclip-0.12_2, xextproto-7.3.0, xproto-7.0.27

kqoauth-0.98
Implementation of OAuth 1.0 in C++ for Qt
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, glib-2.44.1_1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libffi-3.2.1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, png-1.6.17_1, python27-2.7.10, qt4-corelib-4.8.6_5, qt4-gui-4.8.6_5, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-qmake-4.8.6, qt4-testlib-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

krb5-1.13.2_2
Authentication system developed at MIT, successor to Kerberos IV
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6

krb5-111-1.11.6_2
Authentication system developed at MIT, successor to Kerberos IV
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, m4-1.4.17_1,1, perl5-5.20.2_6

krb5-112-1.12.4_1
Authentication system developed at MIT, successor to Kerberos IV
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, krb5-1.13.2_2, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6

krb5-appl-1.0.3_1
Authentication system developed at MIT, successor to Kerberos IV
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, krb5-1.13.2_2, m4-1.4.17_1,1, perl5-5.20.2_6

kripp-0.6.1
Lightweight network password sniffer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_6

kstart-4.1_2
Automated Kerberos ticket cache and keytab management utilities
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org

kwalletmanager-4.14.3
Password manager for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.20, clucene-2.3.3.4_6, cmake-3.2.3_2, cmake-modules-3.2.3, consolekit-0.4.5_4, curl-7.44.0, damageproto-1.2.1, db5-5.3.28_2, dbus-1.8.20, dbus-glib-0.104, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.0_3, ffmpeg-2.7.2,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gamin-0.1.10_8, gdbm-1.11_2, gettext-runtime-0.19.5.1, giflib-5.0.6, glib-2.44.1_1, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3, lcms-1.19_6,1, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libassuan-2.2.1, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.3, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.5_1, libtheora-1.1.1_6, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.4.0.488, libx264-0.144.2533_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, nettle-2.7.1, npth-1.2, nspr-4.10.9, opencv-core-2.4.9_3, orc-0.4.24_1, p11-kit-0.23.1_1, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, phonon-4.8.3, pinentry-0.9.5, pinentry-tty-0.9.5, png-1.6.17_1, policykit-0.9_10, polkit-0.113, polkit-qt-0.112.0, python2-2_3, python27-2.7.10, qca-2.1.0_3, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-gui-4.8.6_5, qt4-imageformats-4.8.6_3, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qdbusviewer-4.8.6, qt4-qmake-4.8.6, qt4-qt3support-4.8.6_1, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-svg-4.8.6_1, qt4-testlib-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, qzeitgeist-0.8.0_2, randrproto-1.4.1, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_1,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.4, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.4, trousers-tddl-0.3.10_7, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1, xvid-1.3.2,1, yajl-2.1.0
Also listed in: Kde

l0pht-watch-1.1
Program to report on what goes on in /tmp
Long description | Changes
Maintained by: ports@FreeBSD.org

l0phtcrack-1.5
Cracks SAMBA or Windows NT passwords
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.20.2_6

l5-1.2
File Integrity Assessment Tool
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

lasso-2.4.1_1
Free Liberty Alliance Implementation
Long description | Changes | Main Web Site
Maintained by: tj@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, glib-2.44.1_1, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libltdl-2.4.6, libxml2-2.9.2_3, libxslt-1.1.28_7, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python27-2.7.10, xmlsec1-1.2.20_3

lastpass-cli-0.5.1
LastPass command line interface tool
Long description | Changes | Main Web Site
Maintained by: tom@hur.st
Requires: asciidoc-8.6.9_4, bash-4.3.42, boehm-gc-7.4.2_4, ca_root_nss-3.20, curl-7.44.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, getopt-1.1.6, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, iso8879-1986_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libpaper-1.1.24.4, libxml2-2.9.2_3, libxslt-1.1.28_7, perl5-5.20.2_6, pkgconf-0.9.12, python2-2_3, python27-2.7.10, sdocbook-xml-1.1_1,2, w3m-0.5.3_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.26_2

liballium-0.0.1
Tor pluggable transports utility library
Long description | Changes | Main Web Site
Maintained by: fk@fabiankeil.de
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6, pkgconf-0.9.12
Also listed in: Devel

libassuan-2.2.1
IPC library used by GnuPG and gpgme
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libgpg-error-1.19_1
Also listed in: Devel

libbeid-4.1.2
Belgian eID PKCS
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: atk-2.16.0, autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libtool-2.4.6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, m4-1.4.17_1,1, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, pcsc-lite-1.8.14,2, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

libbf-0.8.2b
The Blowfish block cipher Library
Long description | Changes | Main Web Site
Maintained by: jim@corebsd.or.id

libbzrtp-1.0.2_1
ZRTP support library (RFC 6189)
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: libxml2-2.9.2_3, pkgconf-0.9.12, polarssl13-1.3.11

libcryptui-3.12.2
GNOME application for managing encryption keys (PGP, SSH)
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.16.2.1, argyllcms-1.7.0_1, at-spi2-atk-2.16.0, at-spi2-core-2.16.0, atk-2.16.0, avahi-app-0.6.31_5, ca_root_nss-3.20, cairo-1.14.2,2, cantarell-fonts-0.0.16, colord-1.2.11, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gcr-3.16.0, gdbm-1.11_2, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glib-networking-2.44.0, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome_subr-1.0, gnupg-2.1.7, gnutls-3.3.17.1, gobject-introspection-1.44.0, gpgme-1.5.5, graphite2-1.3.0, gsettings-desktop-schemas-3.16.1, gtk-update-icon-cache-2.24.28, gtk3-3.16.6, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXScrnSaver-1.2.2_3, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libXxf86vm-1.1.4_1, libassuan-2.2.1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libepoxy-1.2, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libglesv2-10.4.6, libgnome-keyring-3.12.0_2, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libnotify-0.7.6_1, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsecret-0.18.3, libsoup-2.50.0, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, npth-1.2, nspr-4.10.9, openldap-client-2.4.41, p11-kit-0.23.1_1, p5-XML-Parser-2.44, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, polkit-0.113, python2-2_3, python27-2.7.10, randrproto-1.4.1, recordproto-1.14.2, renderproto-0.11.1, scrnsaverproto-1.2.2, seahorse-3.16.0, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

libecap-1.0.1
Library for module based network content analysis
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Also listed in: Www

libecc-0.14.0_1
C++ Elliptic Curve Library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gmp-5.1.3_2, indexinfo-0.2.3

libfprint-0.6.0
Library for fingerprint reader devices
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: ImageMagick-6.9.1.10_2,1, ca_root_nss-3.20, cairo-1.14.2,2, cups-client-2.0.3_2, cups-image-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, ghostscript9-base-9.06_11, ghostscript9-x11-9.06_11, giflib-5.0.6, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gsfonts-8.11_6, harfbuzz-1.0.1, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbig2dec-0.11_4, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, lcms2-2.7_1, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libcroco-0.6.8_2, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libfpx-1.3.1.4, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libgsf-1.14.34, libiconv-1.14_8, libidn-1.31, liblqr-1-0.4.1_8, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.3, libpthread-stubs-0.3_6, librsvg2-2.40.10, libtasn1-4.5_1, libwmf-0.2.8.4_14, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, nss-3.20, openjpeg-2.1.0_1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python27-2.7.10, renderproto-0.11.1, sqlite3-3.8.11.1, svgalib-1.4.3_7, tiff-4.0.4, trousers-tddl-0.3.10_7, webp-0.4.3, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

libgcrypt-1.6.3
General purpose crypto library based on code used in GnuPG
Long description | Changes | Main Web Site
Maintained by: cpm@fbsd.es
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libgpg-error-1.19_1

libgnome-keyring-3.12.0_2
Program that keeps passwords and other secrets
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: dbus-1.8.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, gmake-4.1_2, gnome_subr-1.0, gobject-introspection-1.44.0, indexinfo-0.2.3, intltool-0.51.0, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, p5-XML-Parser-2.44, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python2-2_3, python27-2.7.10, xproto-7.0.27
Also listed in: Gnome

libgnomesu-1.0.0_12
Library and frontend for running commands as root
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_1, atk-2.16.0, avahi-app-0.6.31_5, bash-4.3.42, ca_root_nss-3.20, cairo-1.14.2,2, cantarell-fonts-0.0.16, compositeproto-0.4.2, consolekit-0.4.5_4, cups-client-2.0.3_2, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dconf-0.24.0, dejavu-2.35, dmidecode-2.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, dri2proto-2.8, encodings-1.0.4_3,1, esound-0.2.41_3, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, fusefs-libs-2.9.4, gamin-0.1.10_8, gconf2-3.2.6_4, gdbm-1.11_2, gdk-pixbuf2-2.31.6, getopt-1.1.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glib-networking-2.44.0, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnome-doc-utils-0.20.10_4, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_12, gnome-vfs-2.24.4_4, gnome_subr-1.0, gnutls-3.3.17.1, gobject-introspection-1.44.0, graphite2-1.3.0, gsettings-desktop-schemas-3.16.1, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, gvfs-1.24.1_1, hal-0.5.14_30, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libIDL-0.8.14_2, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXpm-3.5.11_4, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libart_lgpl-2.3.21_2,1, libaudiofile-0.3.6_2, libbonobo-2.32.0_2, libbonoboui-2.24.4_3, libcanberra-0.30_3, libcddb-1.3.2_4, libcdio-0.92_1, libcdio-paranoia-10.2+0.90+1_1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglade2-2.6.4_8, libglapi-10.4.6, libgnome-2.32.0_3, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_3, libgnomeui-2.24.4_5, libgpg-error-1.19_1, libgphoto2-2.5.8_1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, libnotify-0.7.6_1, libogg-1.3.2_1,4, libpciaccess-0.13.3, libproxy-0.4.6, libpthread-stubs-0.3_6, libsoup-2.50.0, libsoup-gnome-2.50.0, libtasn1-4.5_1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, libxslt-1.1.28_7, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, nspr-4.10.9, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, policykit-0.9_10, policykit-gnome-0.9.2_7, polkit-0.113, popt-1.16_1, py27-libxml2-2.9.2, py27-setuptools27-17.0, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, rarian-0.8.1_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, sdocbook-xml-1.1_1,2, shared-mime-info-1.4, spidermonkey170-17.0.0_1, sqlite3-3.8.11.1, startup-notification-0.12_4, talloc-2.1.3, tdb-1.3.7,1, tevent-0.9.25, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

libgpg-error-1.19_1
Common error values for all GnuPG components
Long description | Changes
Maintained by: novel@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Devel

libgringotts-1.2.1_2
Library for encapsulating/safekeeping data in encrypted/compressed form
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libmcrypt-2.5.8_3, mhash-0.9.9.9_3

libhtp-suricata-0.2.14_1
Security-aware parser for the HTTP protocol
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6, pkgconf-0.9.12
Also listed in: Www

libident-0.32_4
Small library to interface the ident protocol server (rfc1413)
Long description | Changes
Maintained by: ports@FreeBSD.org

libkpass-5_1
Library for a reading/writing KeePass 1.x DB
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, nettle-2.7.1

libksba-1.3.3
KSBA is an X.509 Library
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libgpg-error-1.19_1, perl5-5.20.2_6

liblognorm-1.1.2
Log normalizer
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, json-c-0.12_2, libestr-0.1.9_1, libffi-3.2.1, pkgconf-0.9.12, py27-Babel-2.0, py27-Jinja2-2.8, py27-MarkupSafe-0.23, py27-alabaster-0.7.6, py27-docutils-0.12, py27-pygments-2.0.2, py27-pystemmer-1.3.0_1, py27-pytz-2015.4,1, py27-setuptools27-17.0, py27-six-1.9.0, py27-snowballstemmer-1.2.0_1, py27-sphinx-1.3.1_2, py27-sphinx_rtd_theme-0.1.8, python27-2.7.10
Also listed in: Devel, Net

libmcrypt-2.5.8_3
Multi-cipher cryptographic library (used in PHP)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libnids-1.24_3
Network monitoring library with TCP/IP reassembly
Long description | Changes | Main Web Site
Maintained by: wxs@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, glib-2.44.1_1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libnet-1.1.6_3,1, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python27-2.7.10
Also listed in: Net

libnids-libnet11-1.24_3
Network monitoring library with TCP/IP reassembly using libnet11
Long description | Changes | Main Web Site
Maintained by: wxs@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, glib-2.44.1_1, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libnet-1.1.6_3,1, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python27-2.7.10
Also listed in: Net

libntlm-1.3_2
Library that implement Microsoft's NTLM authentication
Long description | Changes | Main Web Site
Maintained by: jochen@daten-chaos.de
Requires: pkgconf-0.9.12

libotr-4.1.0_1
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1
Also listed in: Net-im, Net

libotr3-3.2.1_4
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1
Also listed in: Net-im, Net

libp11-0.2.8_2
Small layer on top of PKCS#11 API
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: libltdl-2.4.6, pkgconf-0.9.12
Also listed in: Devel

libprelude-1.0.1_9
Framework library for Prelude NIDS
Long description | Changes | Main Web Site
Maintained by: koobs@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libltdl-2.4.6, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, pkgconf-0.9.12, trousers-tddl-0.3.10_7

libpreludedb-1.0.1p1_10
Framework library for access to Prelude NIDS database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libltdl-2.4.6, libprelude-1.0.1_9, libtasn1-4.5_1, mysql56-client-5.6.26, nettle-2.7.1, p11-kit-0.23.1_1, trousers-tddl-0.3.10_7

libpwquality-1.2.4_1
Library for generating random passwords and quality checking
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cracklib-2.9.4, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, intltool-0.51.0, libffi-3.2.1, p5-XML-Parser-2.44, perl5-5.20.2_6, python-2.7_2,2, python2-2_3, python27-2.7.10

libpwstor-0.1_1
Password storage library for C programmers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel

libressl-2.2.2
Free version of the SSL/TLS protocol forked from OpenSSL
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: pkgconf-0.9.12
Also listed in: Devel

libscrypt-1.20
C library for the scrypt key derivation function
Long description | Changes | Main Web Site
Maintained by: horia@racoviceanu.com

libsecret-0.18.3
Library to access the secret service API
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, gmake-4.1_2, gobject-introspection-1.44.0, indexinfo-0.2.3, intltool-0.51.0, iso8879-1986_3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libxml2-2.9.2_3, libxslt-1.1.28_7, p5-XML-Parser-2.44, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python2-2_3, python27-2.7.10, sdocbook-xml-1.1_1,2, vala-0.28.0, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Gnome

libsectok-20030619_2
ISO 7816 Smartcard API Library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libsodium-1.0.3
Library to build higher-level cryptographic tools
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: pkgconf-0.9.12

libsparkcrypto-0.1.1_3
Cryptographic library implemented in SPARK
Long description | Changes | Main Web Site
Maintained by: marino@FreeBSD.org
Requires: adabrowse-4.0.3_1, binutils-2.25.1, gcc5-aux-20150716, gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, mpc-1.0.3, mpfr-3.1.2_2

libssh-0.7.0
Library implementing the SSH1 and SSH2 protocol
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_4,1, lzo2-2.09
Also listed in: Devel

libssh2-1.4.3_6
Library implementing the SSH2 protocol
Long description | Changes | Main Web Site
Maintained by: sbz@FreeBSD.org
Also listed in: Devel

libtasn1-4.5_1
ASN.1 structure parser library
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, pkgconf-0.9.12

libtomcrypt-1.17_4
Comprehensive, modular, and portable cryptographic toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libtommath-0.42.0_2, libtool-2.4.6, m4-1.4.17_1,1

libwhisker-2.5_2
Perl module to create HTTP test scripts
Long description | Changes | Main Web Site
Maintained by: se@FreeBSD.org
Requires: perl5-5.20.2_6
Also listed in: Perl5

libyubikey-1.12
Library for decrypting and parsing YubiKey One-Time Passwords
Long description | Changes | Main Web Site
Maintained by: matt@mjslabs.com
Also listed in: Devel

libzrtpcppcore-4.3.1_1
GNU ZRTP library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.20, cmake-3.2.3_2, cmake-modules-3.2.3, curl-7.44.0, expat-2.1.0_3, jsoncpp-0.6.0.r2_2, libarchive-3.1.2_4,1, lzo2-2.09

linux-c6-cyrus-sasl2-2.1.23_3
RFC 2222 SASL (Simple Authentication and Security Layer) (Linux CentOS 6.6)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-gnutls-2.8.5_1
GNU Transport Layer Security library
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c6-libgcrypt-1.4.5_3, linux-c6-libgpg-error-1.7_1, linux-c6-libtasn1-2.3_2, linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-libgcrypt-1.4.5_3
General purpose crypto library based on code used in GnuPG (Linux CentOS 6.6)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-libgpg-error-1.7_1
Common error values for all GnuPG components
Long description | Changes
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-libssh2-1.4.2_4
Library implementing the SSH2 protocol (Linux CentOS 6.6)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c6-openssl-1.0.1e_6, linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-libtasn1-2.3_2
ASN.1 structure parser library
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-nss-3.19.1
Network Security Services (Linux CentOS 6.6)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c6-nspr-4.10.8_1, linux-c6-sqlite-3.6.20_2, linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-openssl-1.0.1e_6
OpenSSL toolkit (Linux CentOS 6.6)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.6_6
Also listed in: Linux

linux-c6-openssl-compat-0.9.8e_2
OpenSSL toolkit (Linux CentOS 6.6)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c6-6.6_6
Also listed in: Linux

linux-f10-cyrus-sasl2-2.1.22_3
RFC 2222 SASL (Simple Authentication and Security Layer) (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_9
Also listed in: Linux

linux-f10-gnutls-2.4.2_2
GNU Transport Layer Security library
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-libgcrypt-1.4.4_2, linux-f10-libgpg-error-1.6_1, linux-f10-libtasn1-1.5_1, linux_base-f10-10_9
Also listed in: Linux

linux-f10-libgcrypt-1.4.4_2
General purpose crypto library based on code used in GnuPG
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_9
Also listed in: Linux

linux-f10-libgpg-error-1.6_1
Common error values for all GnuPG components
Long description | Changes
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_9
Also listed in: Linux

linux-f10-libssh2-0.18_1
Library implementing the SSH2 protocol (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-openssl-0.9.8g_1, linux_base-f10-10_9
Also listed in: Linux

linux-f10-libtasn1-1.5_1
ASN.1 structure parser library
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_9
Also listed in: Linux

linux-f10-nss-3.12.3.99.3_2
Network Security Services (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-f10-nspr-4.7.6_1, linux-f10-sqlite3-3.5.9_2, linux_base-f10-10_9
Also listed in: Linux

linux-f10-openssl-0.9.8g_1
OpenSSL toolkit (Linux Fedora 10)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux_base-f10-10_9
Also listed in: Linux

linux-hamachi-0.9.9.9.20
Fast, secure, simple VPN software with NAT-traversal
Long description | Changes | Main Web Site
Maintained by: lapo@lapo.it
Requires: linux_base-c6-6.6_6
Also listed in: Linux

listener-2.2_1
Program to listen for and record sound activity
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: flac-1.3.1, libogg-1.3.2_1,4, libsndfile-1.0.25_5, libvorbis-1.3.5,3, portaudio-19.20140130_3
Also listed in: Audio

lockdown-2.0.0
Hardening script for FreeBSD
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

log2timeline-0.64_1
Log file parser for computer forensic investigations
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: libxml2-2.9.2_3, p5-Archive-Zip-1.50, p5-Authen-NTLM-1.09_1, p5-Carp-Assert-0.21_2, p5-Class-Singleton-1.5_1, p5-DBD-SQLite-1.48, p5-DBI-1.634, p5-Data-Hexify-1.00_1, p5-Date-Manip-6.50, p5-DateTime-1.20, p5-DateTime-Format-Strptime-1.56,1, p5-DateTime-Locale-0.46, p5-DateTime-TimeZone-1.93, p5-Digest-CRC-0.18_1, p5-Digest-HMAC-1.03_1, p5-Dist-CheckConflicts-0.11_1, p5-Encode-Locale-1.05, p5-Exporter-Tiny-0.042_1, p5-File-Listing-6.04_1, p5-File-Mork-0.3_1, p5-HTML-Parser-3.71_1, p5-HTML-Scrubber-0.14, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.01_1, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.10, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Interface-1.09_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-Image-ExifTool-9.90, p5-JSON-XS-3.01_1, p5-LWP-MediaTypes-6.02_1, p5-List-AllUtils-0.09_1, p5-List-MoreUtils-0.413, p5-Mac-PropertyList-1.41, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.014_1, p5-Mozilla-CA-20141217, p5-Net-HTTP-6.09, p5-Net-Pcap-0.17_2, p5-Net-SSLeay-1.70, p5-NetPacket-1.4.1_1, p5-Params-Validate-1.21, p5-Parse-Win32Registry-1.0_1, p5-Socket-2.020, p5-Try-Tiny-0.22, p5-Types-Serialiser-1.0_1, p5-URI-1.69, p5-WWW-RobotRules-6.02_1, p5-XML-Entities-1.0001_1, p5-XML-LibXML-2.0121,1, p5-XML-NamespaceSupport-1.11_1, p5-XML-SAX-0.99_2, p5-XML-SAX-Base-1.08_1, p5-common-sense-3.73_1, p5-libwww-6.13, perl5-5.20.2_6

logcheck-1.3.17
Auditing tool for system logs on Unix boxes
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: bash-4.3.42, gettext-runtime-0.19.5.1, indexinfo-0.2.3, mime-construct-1.11_2, p5-IPC-Signal-1.00_1, p5-MIME-Types-2.11, p5-Proc-WaitStat-1.00_1, perl5-5.20.2_6, procmail-3.22_8

lsh-2.1_1
Secure (encrypted) remote shell compatible with ssh 2
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: adns-1.5.0, gettext-runtime-0.19.5.1, glib-2.44.1_1, glib12-1.2.10_15, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3, libXau-1.0.8_3, libffi-3.2.1, libiconv-1.14_8, liboop-1.0_12, libwww-5.4.0_5, nettle-2.7.1, pcre-8.37_4, perl5-5.20.2_6, python27-2.7.10, tcl86-8.6.4, xproto-7.0.27
Also listed in: Ipv6

lua51-luasec-0.5
Lua binding for the OpenSSL library to provide TLS/SSL communication
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: libedit-3.1.20150325_1, lua51-5.1.5_9

lynis-1.6.4
Security and system auditing tool
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org

mac-robber-1.02
Tool for listing Modify, Access, Create timestamps from files
Long description | Changes | Main Web Site
Maintained by: onatan@gmail.com

maia-1.0.4
Web-based management system based on amavisd-new and SpamAssassin
Long description | Changes | Main Web Site
Maintained by: ek@purplehat.org
Requires: arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, cabextract-1.6, clamav-0.98.7, curl-7.44.0, db5-5.3.28_2, file-5.22, freeze-2.5_2, gettext-runtime-0.19.5.1, gnupg1-1.4.19, indexinfo-0.2.3, lha-1.14i_6, libedit-3.1.20150325_1, libltdl-2.4.6, libxml2-2.9.2_3, mysql56-client-5.6.26, p5-Acme-Damn-0.06, p5-AppConfig-1.71, p5-Archive-Zip-1.50, p5-Attribute-Handlers-0.99, p5-BerkeleyDB-0.55, p5-Convert-BinHex-1.124, p5-Convert-TNEF-0.18_1, p5-Convert-UUlib-1.50,1, p5-Crypt-OpenSSL-Bignum-0.06, p5-Crypt-OpenSSL-RSA-0.28_1, p5-Crypt-OpenSSL-Random-0.10, p5-DBD-mysql-4.032, p5-DBI-1.634, p5-Data-UUID-1.221, p5-Devel-Symdump-2.1000_1, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17024, p5-Exporter-Tiny-0.042_1, p5-Geography-Countries-2009041301_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Multiplex-1.13_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-stringy-2.111, p5-IP-Country-2.28_1, p5-List-MoreUtils-0.413, p5-MIME-Base32-1.02a_1, p5-MIME-Tools-5.506,2, p5-Mail-DKIM-0.40_2, p5-Mail-DomainKeys-1.0_2, p5-Mail-SPF-2.9.0_3, p5-Mail-Tools-2.14, p5-Mozilla-CA-20141217, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.01, p5-Net-DNS-Resolver-Programmable-0.003_2, p5-Net-SSLeay-1.70, p5-Net-Server-2.008_1, p5-NetAddr-IP-4.075, p5-Socket-2.020, p5-Socket6-0.25_2, p5-Sub-Uplevel-0.2500, p5-Sys-SigAction-0.21_1, p5-Template-Toolkit-2.26, p5-Test-Exception-0.40, p5-Text-CSV-1.33, p5-Time-HiRes-1.9726_1,1, p5-TimeDate-2.30_2,1, p5-URI-1.69, p5-Unix-Syslog-1.1_1, p5-forks-0.36_1, p7zip-9.38.1, perl5-5.20.2_6, re2c-0.14.3, rpm2cpio-1.3_2, spamassassin-3.4.1_3, unrar-5.21_1,5, unzoo-4.4_2, zoo-2.10.1_3

mailzu-0.8.r3_4
Simple and intuitive web interface to manage amavisd-new quarantine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: amavisd-new-2.10.1_1,1, arc-5.21p, arj-3.10.22_4, ca_root_nss-3.20, cabextract-1.6, curl-7.44.0, db5-5.3.28_2, file-5.22, freeze-2.5_2, gettext-runtime-0.19.5.1, gnupg1-1.4.19, indexinfo-0.2.3, lha-1.14i_6, libidn-1.31, libxml2-2.9.2_3, lzo2-2.09, lzop-1.03, p5-Archive-Zip-1.50, p5-BerkeleyDB-0.55, p5-Convert-BinHex-1.124, p5-Convert-TNEF-0.18_1, p5-Convert-UUlib-1.50,1, p5-Crypt-OpenSSL-Bignum-0.06, p5-Crypt-OpenSSL-RSA-0.28_1, p5-Crypt-OpenSSL-Random-0.10, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-HTML-Parser-3.71_1, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Multiplex-1.13_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-IP-0.37, p5-IO-Socket-SSL-2.016, p5-IO-stringy-2.111, p5-MIME-Base32-1.02a_1, p5-MIME-Tools-5.506,2, p5-Mail-DKIM-0.40_2, p5-Mail-Tools-2.14, p5-Mozilla-CA-20141217, p5-Net-DNS-1.01, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.70, p5-Net-Server-2.008_1, p5-NetAddr-IP-4.075, p5-Socket-2.020, p5-Socket6-0.25_2, p5-TimeDate-2.30_2,1, p5-Unix-Syslog-1.1_1, p7zip-9.38.1, pcre-8.37_4, pear-1.9.4_3, pear-DB-1.7.14,1, pear-Mail_Mime-1.8.9,2, pear-Mail_mimeDecode-1.5.5, pear-Net_Socket-1.0.14, perl5-5.20.2_6, php56-5.6.12, php56-mysql-5.6.12, php56-sockets-5.6.12, php56-xml-5.6.12, re2c-0.14.3, ripole-0.2.2, rpm2cpio-1.3_2, spamassassin-3.4.1_3, unrar-5.21_1,5, zoo-2.10.1_3

makepasswd-1.10_6
Random password generator
Long description | Changes | Main Web Site
Maintained by: toni.viemero@iki.fi
Requires: p5-Crypt-OpenSSL-Random-0.10, p5-Crypt-PasswdMD5-1.3_2, perl5-5.20.2_6

manipulate_data-1.3_1
Search/extract/write raw data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

masscan-1.0.3
Very fast port scanner
Long description | Changes | Main Web Site
Maintained by: taguchi.ch@gmail.com
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

massh-2.0.57_2
Parallel ssh command execution and file transfer on multiple hosts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ambit-2.0.39, bash-4.3.42, gettext-runtime-0.19.5.1, indexinfo-0.2.3
Also listed in: Sysutils

matrixssl-3.3_1
Small alternative SSL implementation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

mbedtls-2.0.0
SSL/TLS and cryptography library
Long description | Changes | Main Web Site
Maintained by: tijl@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Devel

mcrypt-2.6.8_2
Replacement for crypt(1)
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, indexinfo-0.2.3, libmcrypt-2.5.8_3, mhash-0.9.9.9_3

md4coll-0.1
Fast MD4 collision generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

md5coll-0.1
Fast MD5 collision generator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

md5deep-4.4
Program to compute various message digests recursively
Long description | Changes | Main Web Site
Maintained by: nobutaka@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, m4-1.4.17_1,1, perl5-5.20.2_6

mdcrack-1.2_2
Bruteforce password MD5 hashes
Long description | Changes | Main Web Site
Maintained by: lasg@lasg.dk

medusa-2.1.1
Speedy, massively parallel, modular, login brute-forcer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libssh2-1.4.3_6,2

meek-0.9
Pluggable transport proxy that relays through third-party server
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: go-1.5,1, goptlib-0.2

metasploit-4.11.2_1
Exploit-Framework for Penetration-Testing
Long description | Changes | Main Web Site
Maintained by: tanawts@gmail.com
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libedit-3.1.20150325_1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, libyaml-0.1.6_2, nasm-2.11.08_1,1, ncurses-5.9.20150214_1, nmap-6.47, pcre-8.37_4, postgresql93-client-9.3.9, ruby-2.1.6,1, ruby21-gems-2.4.8, rubygem-actionpack-3.2.22, rubygem-activemodel-3.2.22, rubygem-activerecord-3.2.22, rubygem-activesupport-3.2.22, rubygem-arel-helpers-2.1.0, rubygem-arel3-3.0.3,1, rubygem-bcrypt-3.1.10, rubygem-builder-3.0.4, rubygem-bundler-1.10.6, rubygem-erubis-2.7.0_1, rubygem-hike-1.2.3,1, rubygem-i18n-0.7.0,2, rubygem-journey-1.0.4, rubygem-jsobfu-0.3.0, rubygem-json-1.8.3, rubygem-json_pure-1.8.2, rubygem-metasploit-concern-0.4.0, rubygem-metasploit-credential-0.14.5, rubygem-metasploit-model-0.29.2, rubygem-metasploit-payloads-0.0.3, rubygem-metasploit_data_models-0.24.0,2, rubygem-msgpack-0.5.12, rubygem-multi_json-1.11.2, rubygem-network_interface-0.0.1, rubygem-nokogiri-1.6.6.2, rubygem-packetfu-1.1.10_1, rubygem-pcaprub-0.12.0, rubygem-pg-0.18.2, rubygem-rack-1.4.7,3, rubygem-rack-cache-1.2_1, rubygem-rack-ssl-1.4.1_1,1, rubygem-rack-test-0.6.3_1, rubygem-rack16-1.6.4, rubygem-railties-3.2.22, rubygem-rake-10.4.2, rubygem-rdoc3-3.12.2, rubygem-recog-1.0.29, rubygem-rkelly-remix-0.0.7, rubygem-robots-0.10.1_1, rubygem-rubyntlm-0.5.2, rubygem-rubyzip-1.1.7, rubygem-sprockets22-2.2.3_1, rubygem-sqlite3-1.3.10, rubygem-thor-0.19.1, rubygem-tilt1-1.4.1, rubygem-tzinfo03-0.3.44, sqlite3-3.8.11.1

mhash-0.9.9.9_3
Easy-to-use library for strong hashes such as MD5 and SHA1
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mindterm-binary-1.2.1_1
Full vt220 compatible Java SSH-1 client (not only for websites)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mingw32-openssl-1.0.2d
The OpenSSL library cross-compiled for MinGW32
Long description | Changes | Main Web Site
Maintained by: knu@FreeBSD.org
Requires: gmp-5.1.3_2, indexinfo-0.2.3, makedepend-1.0.5,1, mingw32-bin-msvcrt-r4.0.3.1.a4.0.3.1, mingw32-binutils-2.25.1,1, mingw32-gcc-4.8.1,1, mingw32-zlib-1.2.8, mpc-1.0.3, mpfr-3.1.2_2, perl5-5.20.2_6, xproto-7.0.27
Also listed in: Devel

mixmaster-3.0.2d_1
Cryptographically secure anonymous remailer
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: pcre-8.37_4, perl5-5.20.2_6
Also listed in: Mail

monkeysphere-0.36_1
Use the OpenPGP web of trust to verify ssh connections
Long description | Changes | Main Web Site
Maintained by: anarcat@koumbit.org
Requires: bash-4.3.42, ca_root_nss-3.20, curl-7.44.0, gettext-runtime-0.19.5.1, gnupg1-1.4.19, indexinfo-0.2.3, p5-Crypt-OpenSSL-Bignum-0.06, p5-Crypt-OpenSSL-RSA-0.28_1, p5-Crypt-OpenSSL-Random-0.10, p5-Digest-SHA1-2.13_1, perl5-5.20.2_6, procmail-3.22_8

munge-0.5.11_2
Authentication service for creating and validating credentials
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: perl5-5.20.2_6

mussh-1.0
Tool for easily running the same commands on multiple hosts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.3.42, gettext-runtime-0.19.5.1, indexinfo-0.2.3

nacl-20110221_1
High speed cryptography library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: binutils-2.25.1, gettext-runtime-0.19.5.1, indexinfo-0.2.3

nat-20
NetBIOS auditing tool
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Net-mgmt

ncrack-0.4_1
High-speed network authentication cracking tool
Long description | Changes | Main Web Site
Maintained by: lx@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3

ncrypt-0.8.1
Advanced AES file encryption tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

nessus-2.2.9_3
Security scanner: looks for vulnerabilities in a given network
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nessus-libnasl-2.2.9_3, nessus-libraries-2.2.9_3, nettle-2.7.1, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

nessus-libnasl-2.2.9_3
Nessus Attack Scripting Language
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: bison-2.7.1,1, gettext-runtime-0.19.5.1, indexinfo-0.2.3, m4-1.4.17_1,1, nessus-libraries-2.2.9_3

nessus-libraries-2.2.9_3
Libraries for Nessus, the security scanner
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: bison-2.7.1,1, gettext-runtime-0.19.5.1, indexinfo-0.2.3, m4-1.4.17_1,1

nessus-plugins-2.2.9_4
Plugins for Nessus, the security scanner
Long description | Changes | Main Web Site
Maintained by: udo.schweigert@siemens.com
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nessus-2.2.9_3, nessus-libnasl-2.2.9_3, nessus-libraries-2.2.9_3, nettle-2.7.1, nmap-6.47, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

netpgp-20140220
PGP signing, verification, encryption, and decryption program
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org

netsed-1.2
Alters the contents of network packets in real time
Long description | Changes
Maintained by: koue@chaosophia.net
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Net

nettle-2.7.1
Low-level cryptographic library
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, indexinfo-0.2.3

netustad-0.3.1_6
Web based admin tool that manages network services
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, indexinfo-0.2.3
Also listed in: Net-mgmt

ngrep-1.45_3
Network grep
Long description | Changes | Main Web Site
Maintained by: logan@elandsys.com
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3
Also listed in: Net

nikto-2.1.5_1
Web and CGI vulnerability scanner with SSL support
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: p5-Net-SSLeay-1.70, perl5-5.20.2_6
Also listed in: Www

nist-kat-0.0.2015.02.23
Collection of NIST's Know Answer Test Vectors
Long description | Changes
Maintained by: jmg@FreeBSD.org

nmap-6.47
Port scanning utility for large networks
Long description | Changes | Main Web Site
Maintained by: ohauer@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, pcre-8.37_4
Also listed in: Ipv6

nmapsi4-0.4.1_1
GUI frontend for the nmap scanning utility
Long description | Changes | Main Web Site
Maintained by: vg@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, cmake-3.2.3_2, cmake-modules-3.2.3, compositeproto-0.4.2, curl-7.44.0, damageproto-1.2.1, dbus-1.8.20, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gnome_subr-1.0, gobject-introspection-1.44.0, graphite2-1.3.0, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.28, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, jsoncpp-0.6.0.r2_2, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXv-1.0.10_3,1, libXxf86vm-1.1.4_1, libarchive-3.1.2_4,1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libglapi-10.4.6, libiconv-1.14_8, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, nmap-6.47, orc-0.4.24_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, png-1.6.17_1, python2-2_3, python27-2.7.10, qt4-assistant-4.8.6_1, qt4-clucene-4.8.6_1, qt4-corelib-4.8.6_5, qt4-dbus-4.8.6_1, qt4-declarative-4.8.6_2, qt4-doc-4.8.6, qt4-gui-4.8.6_5, qt4-help-4.8.6_1, qt4-linguist-4.8.6_2, qt4-linguisttools-4.8.6, qt4-moc-4.8.6, qt4-network-4.8.6_1, qt4-opengl-4.8.6_2, qt4-qmake-4.8.6, qt4-rcc-4.8.6, qt4-script-4.8.6_1, qt4-sql-4.8.6_1, qt4-sqlite-plugin-4.8.6_1, qt4-svg-4.8.6_1, qt4-uic-4.8.6, qt4-webkit-4.8.6_2, qt4-xml-4.8.6_1, qt4-xmlpatterns-4.8.6_1, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, sqlite3-3.8.11.1, tiff-4.0.4, videoproto-2.3.2, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.0.2.20130919_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.27, xset-1.2.3_1

nss-3.20
Libraries to support development of security-enabled applications
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, nspr-4.10.9, perl5-5.20.2_6, sqlite3-3.8.11.1, zip-3.0_1

nss_compat_ossl-0.9.6
Source-level compatibility library for OpenSSL to NSS porting
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: nspr-4.10.9, nss-3.20, pkgconf-0.9.12, sqlite3-3.8.11.1
Also listed in: Devel

oath-toolkit-2.6.0
Library, tools, and PAM module for OATH authentication
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1, libltdl-2.4.6, libxml2-2.9.2_3, libxslt-1.1.28_7, pkgconf-0.9.12, xmlsec1-1.2.20_3

obfsclient-0.0.2_2
Tor-managed pluggable transport client
Long description | Changes | Main Web Site
Maintained by: fk@fabiankeil.de
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, indexinfo-0.2.3, liballium-0.0.1, libevent2-2.0.22_1, m4-1.4.17_1,1, perl5-5.20.2_6, pkgconf-0.9.12

obfsproxy-0.2.10
Pluggable transport proxy
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmp-5.1.3_2, indexinfo-0.2.3, libffi-3.2.1, py27-argparse-1.2.1_1, py27-asn1-0.1.8,1, py27-asn1-modules-0.0.7, py27-cffi-1.1.1, py27-characteristic-14.1.0, py27-cryptography-0.8.2, py27-openssl-0.15.1, py27-pycparser-2.10, py27-pycrypto-2.6.1_1, py27-pyptlib-0.0.6, py27-service_identity-14.0.0, py27-setuptools27-17.0, py27-six-1.9.0, py27-twistedCore-15.2.1, py27-yaml-3.11, py27-zope.interface-4.1.2, python2-2_3, python27-2.7.10
Also listed in: Net, Python

ocaml-cryptgps-0.2.1_2
Symmetric cryptographic algorithms package for OCaml
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, ocaml-4.02.1, ocaml-findlib-1.5.5_2, xproto-7.0.27

ocaml-cryptokit-1.6
Variety of cryptographic primitives for Objective Caml
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, ocaml-4.02.1, ocaml-findlib-1.5.5_2, xproto-7.0.27

ocaml-ssl-0.5.1
OpenSSL bindings for OCaml
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, kbproto-1.0.6, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, m4-1.4.17_1,1, ocaml-4.02.1, ocaml-findlib-1.5.5_2, perl5-5.20.2_6, xproto-7.0.27
Also listed in: Devel

ocfpcsc-0.0.1_1
Open Card Framework to PC/SC bridge
Long description | Changes | Main Web Site
Maintained by: saper@saper.info
Requires: alsa-lib-1.0.29, dejavu-2.35, expat-2.1.0_3, fixesproto-5.0, fontconfig-2.11.1,1, freetype2-2.6_1, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, inputproto-2.3.1, java-zoneinfo-2015.f, javavmwrapper-2.5, kbproto-1.0.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXi-1.7.4_1,1, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXtst-1.2.2_3, libfontenc-1.1.2_3, libpthread-stubs-0.3_6, libxcb-1.11_1, libxml2-2.9.2_3, mkfontdir-1.0.7, mkfontscale-1.1.2, openjdk-7.80.15_1,1, pcsc-lite-1.8.14,2, recordproto-1.14.2, renderproto-0.11.1, xextproto-7.3.0, xproto-7.0.27
Also listed in: Devel, Java

ocserv-0.10.7
Server implementing the AnyConnect SSL VPN protocol
Long description | Changes | Main Web Site
Maintained by: cpm@fbsd.es
Requires: autoconf-2.69, autoconf-wrapper-20131203, autogen-5.18.4_1, automake-1.15, automake-wrapper-20131203, bash-4.3.42, boehm-gc-7.4.2_4, boehm-gc-threaded-7.4.2_4, ca_root_nss-3.20, gettext-runtime-0.19.5.1, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, gsed-4.2.2, guile2-2.0.11_3, indexinfo-0.2.3, libffi-3.2.1, libiconv-1.14_8, libidn-1.31, libltdl-2.4.6, liblz4-131, libtasn1-4.5_1, libtool-2.4.6, libunistring-0.9.4, libxml2-2.9.2_3, m4-1.4.17_1,1, nettle-2.7.1, p11-kit-0.23.1_1, perl5-5.20.2_6, pkgconf-0.9.12, protobuf-2.6.1, protobuf-c-1.1.1, python2-2_3, python27-2.7.10, talloc-2.1.3, trousers-tddl-0.3.10_7
Also listed in: Net

oidentd-2.0.8_2
Ident server that supports user-defined ident strings
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Also listed in: Ipv6

oinkmaster-2.0_1
Help you update your snort rules after each update
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libidn-1.31, perl5-5.20.2_6, wget-1.16.3

onioncat-0.2.2.r554
IP-transparent Tor Hidden Service connector
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: libevent2-2.0.22_1, tor-0.2.6.9
Also listed in: Net

op-1.32
Controlled privilege escalation tool
Long description | Changes
Maintained by: ehaupt@FreeBSD.org

openbsm-1.1.p2_1
Open Source Basic Security Module (BSM) Audit Implementation
Long description | Changes | Main Web Site
Maintained by: flz@FreeBSD.org

openbsm-devel-1.2.a3_6
Open Source Basic Security Module (BSM) Audit Implementation
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org

openca-tools-forked-1.4.0_2
Tools to deal with SCEP and PKCS7 messages
Long description | Changes | Main Web Site
Maintained by: svysh.fbsd@gmail.com
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, perl5-5.20.2_6

opencdk-0.6.6_8
Open Crypto Development Kit
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, indexinfo-0.2.3, libgcrypt-1.6.3, libgpg-error-1.19_1, pkgconf-0.9.12

openconnect-7.06
Client for Cisco's AnyConnect SSL VPN
Long description | Changes | Main Web Site
Maintained by: zi@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libffi-3.2.1, libxml2-2.9.2_3, pkgconf-0.9.12, python27-2.7.10, vpnc-scripts-20150318

opencryptoki-2.3.2_8
Open PKCS#11 implementation library
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6, trousers-tddl-0.3.10_7

openct-0.6.20_1
Middleware framework for smart card terminals
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libltdl-2.4.6, pkgconf-0.9.12

opendkim-2.10.3_1
DKIM library and milter implementation
Long description | Changes | Main Web Site
Maintained by: freebsd-ports@dan.me.uk
Requires: expat-2.1.0_3, ldns-1.6.17_5, libedit-3.1.20150325_1, lua52-5.2.4, perl5-5.20.2_6, pkgconf-0.9.12, unbound-1.5.4_1
Also listed in: Mail

opendmarc-1.3.1
DMARC library and milter implementation
Long description | Changes | Main Web Site
Maintained by: freebsd@gushi.org
Requires: libspf2-1.2.10_2
Also listed in: Mail

openpgpsdk-0.9
OpenPGP SDK
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.20, cunit-2.1.3_3, gettext-runtime-0.19.5.1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, p11-kit-0.23.1_1, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, trousers-tddl-0.3.10_7

opensaml2-2.5.5
Open source implementation of SAML2
Long description | Changes | Main Web Site
Maintained by: girgen@FreeBSD.org
Requires: apache-xml-security-c-1.7.2_1, boost-libs-1.55.0_5, ca_root_nss-3.20, curl-7.44.0, gettext-runtime-0.19.5.1, gmake-4.1_2, icu-55.1, indexinfo-0.2.3, log4shib-1.0.7_1, pkgconf-0.9.12, xerces-c3-3.1.2, xmltooling-1.5.5

opensc-0.14.0_1
Libraries and utilities to access smart cards
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_2, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, iso8879-1986_3, libgcrypt-1.6.3, libgpg-error-1.19_1, libxml2-2.9.2_3, libxslt-1.1.28_7, pcsc-lite-1.8.14,2, pkgconf-0.9.12, sdocbook-xml-1.1_1,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Devel

openscep-0.4.2_10
Open source scep server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: apache24-2.4.16_1, apr-1.5.2.1.5.4, db5-5.3.28_2, expat-2.1.0_3, gdbm-1.11_2, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, openldap-client-2.4.41, pcre-8.37_4, perl5-5.20.2_6

openssh-portable-7.1.p1_1
The portable version of OpenBSD's OpenSSH
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, indexinfo-0.2.3, ldns-1.6.17_5, libedit-3.1.20150325_1, m4-1.4.17_1,1, perl5-5.20.2_6
Also listed in: Ipv6

openssh-portable-devel-20150821
The portable version of OpenBSD's OpenSSH (snapshot)
Long description | Changes | Main Web Site
Maintained by: bdrewery@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, indexinfo-0.2.3, ldns-1.6.17_5, libedit-3.1.20150325_1, m4-1.4.17_1,1, perl5-5.20.2_6
Also listed in: Ipv6

openssl-1.0.2_4
SSL and crypto library
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: perl5-5.20.2_6
Also listed in: Devel

openssl_tpm_engine-0.4.2_3
OpenSSL TPM engine
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69, autoconf-wrapper-20131203, automake-1.15, automake-wrapper-20131203, gettext-runtime-0.19.5.1, gmake-4.1_2, indexinfo-0.2.3, libtool-2.4.6, m4-1.4.17_1,1, perl5-5.20.2_6, trousers-tddl-0.3.10_7

openvas-client-2.0.4_6
GUI client for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdchart-0.11.5_8, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libgd-2.1.0_6,1, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, nettle-2.7.1, openvas-libraries-2.0.3_8, p11-kit-0.23.1_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xproto-7.0.27

openvas-libnasl-2.0.1_16
NASL libraries for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-2.7.1,1, ca_root_nss-3.20, gettext-runtime-0.19.5.1, glib-2.44.1_1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, gpgme-1.5.5, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, m4-1.4.17_1,1, nettle-2.7.1, npth-1.2, openvas-libraries-2.0.3_8, p11-kit-0.23.1_1, pcre-8.37_4, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, pkgconf-0.9.12, python27-2.7.10, trousers-tddl-0.3.10_7

openvas-libraries-2.0.3_8
Libraries for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.20, gettext-runtime-0.19.5.1, glib-2.44.1_1, gmp-5.1.3_2, gnutls-3.3.17.1, indexinfo-0.2.3, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libtasn1-4.5_1, nettle-2.7.1, p11-kit-0.23.1_1, pcre-8.37_4, perl5-5.20.2_6, pkgconf-0.9.12, python27-2.7.10, trousers-tddl-0.3.10_7

openvas-plugins-1.0.7_8
Plugins for OpenVAS
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.20, coreutils-8.23, gettext-runtime-0.19.5.1, glib-2.44.1_1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, gpgme-1.5.5, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libnet-1.1.6_3,1, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, openvas-libnasl-2.0.1_16, openvas-libraries-2.0.3_8, openvas-server-2.0.2_5, p11-kit-0.23.1_1, pcre-8.37_4, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, pkgconf-0.9.12, python27-2.7.10, rsync-3.1.1_3, trousers-tddl-0.3.10_7

openvas-server-2.0.2_5
Security scanner: a fork of Nessus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.20, expat-2.1.0_3, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, gmp-5.1.3_2, gnupg-2.1.7, gnutls-3.3.17.1, gpgme-1.5.5, indexinfo-0.2.3, libassuan-2.2.1, libffi-3.2.1, libgcrypt-1.6.3, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libksba-1.3.3, libtasn1-4.5_1, nettle-2.7.1, npth-1.2, openvas-libnasl-2.0.1_16, openvas-libraries-2.0.3_8, p11-kit-0.23.1_1, pcre-8.37_4, perl5-5.20.2_6, pinentry-0.9.5, pinentry-tty-0.9.5, pkgconf-0.9.12, python27-2.7.10, trousers-tddl-0.3.10_7

openvpn-2.3.8
Secure IP/Ethernet tunnel daemon
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: easy-rsa-2.2.2, lzo2-2.09, pkgconf-0.9.12
Also listed in: Net

openvpn-admin-1.9.4_5
GUI frontend to openvpn
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.16.0, ca_root_nss-3.20, cairo-1.14.2,2, compositeproto-0.4.2, cups-client-2.0.3_2, damageproto-1.2.1, dejavu-2.35, dri2proto-2.8, easy-rsa-2.2.2, encodings-1.0.4_3,1, expat-2.1.0_3, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.11.1,1, freetype2-2.6_1, gdk-pixbuf2-2.31.6, gettext-runtime-0.19.5.1, gettext-tools-0.19.5.1, glib-2.44.1_1, glproto-1.4.17, gmake-4.1_2, gmp-5.1.3_2, gnutls-3.3.17.1, graphite2-1.3.0, gtk-sharp20-2.12.10_3, gtk-update-icon-cache-2.24.28, gtk2-2.24.28_1, harfbuzz-1.0.1, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.3, inputproto-2.3.1, intltool-0.51.0, jasper-1.900.1_15, jbigkit-2.1_1, jpeg-8_6, kbproto-1.0.6, libEGL-10.4.6, libGL-10.4.6, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.2_3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXft-2.3.2_1, libXi-1.7.4_1,1, libXinerama-1.1.3_3,1, libXrandr-1.4.2_3, libXrender-0.9.8_3, libXt-1.1.4_3,1, libXxf86vm-1.1.4_1, libdevq-0.0.2_1, libdrm-2.4.60,1, libffi-3.2.1, libfontenc-1.1.2_3, libgcrypt-1.6.3, libglade2-2.6.4_8, libglapi-10.4.6, libgpg-error-1.19_1, libiconv-1.14_8, libidn-1.31, libpciaccess-0.13.3, libpthread-stubs-0.3_6, libtasn1-4.5_1, libxcb-1.11_1, libxml2-2.9.2_3, libxshmfence-1.2, lzo2-2.09, mDNSResponder-567, mkfontdir-1.0.7, mkfontscale-1.1.2, mono-4.0.3.20, nettle-2.7.1, openvpn-2.3.8, p11-kit-0.23.1_1, p5-XML-LibXML-2.0121,1, p5-XML-NamespaceSupport-1.11_1, p5-XML-Parser-2.44, p5-XML-SAX-0.99_2, p5-XML-SAX-Base-1.08_1, pango-1.36.8_2, pciids-20150731, pcre-8.37_4, perl5-5.20.2_6, pixman-0.32.6_1, pkgconf-0.9.12, png-1.6.17_1, python-2.7_2,2, python2-2_3, python27-2.7.10, randrproto-1.4.1, renderproto-0.11.1, shared-mime-info-1.4, tiff-4.0.4, trousers-tddl-0.3.10_7, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xproto-7.0.27
Also listed in: Gnome

openvpn-auth-ldap-2.0.4.0.s1379_1
LDAP authentication plugin for OpenVPN
Long description | Changes | Main Web Site
Maintained by: